Index: kde-croatia/kde4/summit/hr/summit/messages/playground-base/desktop_playground-base.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/playground-base/desktop_playground-base.po	(revision 842)
+++ kde-croatia/kde4/summit/hr/summit/messages/playground-base/desktop_playground-base.po	(revision 844)
@@ -9,5 +9,5 @@
 "Project-Id-Version: desktop files\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-02-26 09:20+0100\n"
+"POT-Creation-Date: 2011-02-27 10:04+0100\n"
 "PO-Revision-Date: 2010-04-30 19:05+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -601,226 +601,4 @@
 
 #. +> trunk
-#: nepomuk-kde/annotation/contextplasmoid/plasma-applet-nepomukcontextchooser.desktop:2
-#, fuzzy
-#| msgctxt "Name"
-#| msgid "NepomukContextChooser"
-msgctxt "Name"
-msgid "Work Context Chooser"
-msgstr "NepomukOdabirateljKonteksta"
-
-#. +> trunk
-#: nepomuk-kde/annotation/contextplasmoid/plasma-applet-nepomukcontextchooser.desktop:12
-#, fuzzy
-msgctxt "Comment"
-msgid "Select the current Nepomuk work context"
-msgstr "Otvori projekt"
-
-#. +> trunk
-#: nepomuk-kde/annotation/contextservice/nepomukusercontextservice.desktop:7
-msgctxt "Name"
-msgid "Nepomuk User Context Service"
-msgstr "Nepomuk Usluga Konteksta Korisnika"
-
-#. +> trunk
-#: nepomuk-kde/annotation/contextservice/nepomukusercontextservice.desktop:23
-msgctxt "Comment"
-msgid "The Nepomuk User Context Service maintains the currently active user work context"
-msgstr "Nepomuk Usluga Konteksta Korisnika odrÅŸava kontekst korisniÄkog aktivnog posla"
-
-#. +> trunk
-#: nepomuk-kde/annotation/lib/nepomuk-annotationplugin.desktop:5
-msgctxt "Comment"
-msgid "Nepomuk annotation plugin"
-msgstr "Nepomuk prikljuÄak za komentiranje"
-
-#. +> trunk
-#: nepomuk-kde/annotation/lib/nepomukresourceactionplugin.desktop:5
-msgctxt "Comment"
-msgid "Nepomuk resource action plugin"
-msgstr "Nepomuk prikljuÄak za akcije resursa"
-
-#. +> trunk
-#: nepomuk-kde/annotation/plugins/context/contextannotationplugin.desktop:2
-#, fuzzy
-#| msgctxt "Name"
-#| msgid "Geonames annotation plugin"
-msgctxt "Name"
-msgid "Context annotation plugin"
-msgstr "PrikljuÄak za komentiranje zemljopisnih imena"
-
-#. +> trunk
-#: nepomuk-kde/annotation/plugins/context/contextannotationplugin.desktop:16
-#, fuzzy
-#| msgctxt "Comment"
-#| msgid "Nepomuk Annotation Plugin which tries to relate to geographical things such as cities from geonames"
-msgctxt "Comment"
-msgid "Nepomuk Annotation Plugin which proposes to relate to the current Nepomuk context"
-msgstr "Nepomuk prikljuÄak za komentiranje koji pokuÅ¡ava povezati s zemljopisnim pojmovima poput gradova"
-
-#. +> trunk
-#: nepomuk-kde/annotation/plugins/dbpedia/dbpediaannotationplugin.desktop:2
-msgctxt "Name"
-msgid "DBpedia annotation plugin"
-msgstr "PrikljuÄak za DBpedia komentare"
-
-#. +> trunk
-#: nepomuk-kde/annotation/plugins/dbpedia/dbpediaannotationplugin.desktop:17
-msgctxt "Comment"
-msgid "Nepomuk Annotation Plugin which searches DBpedia for related resources"
-msgstr "Nepomuk prikljuÄak za komentiranje koji traÅŸi na DBpediji povezane Älanke"
-
-#. +> trunk
-#: nepomuk-kde/annotation/plugins/files.desktop:2
-msgctxt "Name"
-msgid "Nepomuk files annotation plugin"
-msgstr "Nepomuk prikljuÄak za komentiranje datoteka"
-
-#. +> trunk
-#: nepomuk-kde/annotation/plugins/files.desktop:21
-msgctxt "Comment"
-msgid "Nepomuk files annotation plugin"
-msgstr "Nepomuk prikljuÄak za komentiranje datoteka"
-
-#. +> trunk
-#: nepomuk-kde/annotation/plugins/geonames/geonamesannotationplugin.desktop:2
-msgctxt "Name"
-msgid "Geonames annotation plugin"
-msgstr "PrikljuÄak za komentiranje zemljopisnih imena"
-
-#. +> trunk
-#: nepomuk-kde/annotation/plugins/geonames/geonamesannotationplugin.desktop:19
-msgctxt "Comment"
-msgid "Nepomuk Annotation Plugin which tries to relate to geographical things such as cities from geonames"
-msgstr "Nepomuk prikljuÄak za komentiranje koji pokuÅ¡ava povezati s zemljopisnim pojmovima poput gradova"
-
-#. +> trunk
-#: nepomuk-kde/annotation/plugins/imageregion.desktop:2
-msgctxt "Name"
-msgid "Nepomuk image region annotation plugin"
-msgstr "Nepomuk prikljuÄak za komentiranje regije slika"
-
-#. +> trunk
-#: nepomuk-kde/annotation/plugins/imageregion.desktop:21
-msgctxt "Comment"
-msgid "Nepomuk image region annotation plugin"
-msgstr "Nepomuk prikljuÄak za komentiranje regije slika"
-
-#. +> trunk
-#: nepomuk-kde/annotation/plugins/nco.desktop:2
-msgctxt "Name"
-msgid "Nepomuk contact annotation plugin"
-msgstr "Nepomuk prikljuÄak za komentiranje kontakata"
-
-#. +> trunk
-#: nepomuk-kde/annotation/plugins/nco.desktop:21
-msgctxt "Comment"
-msgid "Nepomuk contact annotation plugin"
-msgstr "Nepomuk prikljuÄak za komentiranje kontakata"
-
-#. +> trunk
-#: nepomuk-kde/annotation/plugins/pimo/pimoannotationplugin.desktop:2
-msgctxt "Name"
-msgid "Nepomuk PIMO annotation plugin"
-msgstr "Nepomuk prikljuÄak za komentiranje PIMO-a"
-
-#. +> trunk
-#: nepomuk-kde/annotation/plugins/pimo/pimoannotationplugin.desktop:20
-msgctxt "Comment"
-msgid "Nepomuk Annotation Plugin which creates or annotates PIMO things"
-msgstr "Nepomuk prikljuÄak za komentiranje koji stvara ili komentira PIMO stvari"
-
-#. +> trunk
-#: nepomuk-kde/annotation/plugins/pimotype/pimotypeannotationplugin.desktop:2
-msgctxt "Name"
-msgid "Nepomuk PIMO type plugin"
-msgstr "Nepomuk prikljuÄak za tipiziranje PIMO-a"
-
-#. +> trunk
-#: nepomuk-kde/annotation/plugins/pimotype/pimotypeannotationplugin.desktop:20
-msgctxt "Comment"
-msgid "Nepomuk Annotation Plugin which creates and types PIMO things"
-msgstr "Nepomuk prikljuÄak za komentiranje koji stvara i tipizira PIMO stvari"
-
-#. +> trunk
-#: nepomuk-kde/annotation/plugins/project.desktop:2
-msgctxt "Name"
-msgid "Nepomuk project annotation plugin"
-msgstr "Nepomuk prikljuÄak za komentiranje projekta"
-
-#. +> trunk
-#: nepomuk-kde/annotation/plugins/project.desktop:20
-msgctxt "Comment"
-msgid "Nepomuk project annotation plugin"
-msgstr "Nepomuk prikljuÄak za komentiranje projekta"
-
-#. +> trunk
-#: nepomuk-kde/annotation/plugins/propertycreation/propertycreationannotationplugin.desktop:2
-#, fuzzy
-#| msgctxt "Name"
-#| msgid "Nepomuk project annotation plugin"
-msgctxt "Name"
-msgid "Nepomuk PIMO property creation annotation plugin"
-msgstr "Nepomuk prikljuÄak za komentiranje projekta"
-
-#. +> trunk
-#: nepomuk-kde/annotation/plugins/propertycreation/propertycreationannotationplugin.desktop:3
-#, fuzzy
-#| msgctxt "Comment"
-#| msgid "Nepomuk Annotation Plugin which creates and types PIMO things"
-msgctxt "Comment"
-msgid "Nepomuk Annotation Plugin which creates new property values"
-msgstr "Nepomuk prikljuÄak za komentiranje koji stvara i tipizira PIMO stvari"
-
-#. +> trunk
-#: nepomuk-kde/annotation/plugins/scribo/nepomuk_scriboannotationplugin.desktop:2
-msgctxt "Name"
-msgid "Scribo annotation plugin"
-msgstr "Scribo prikljuÄak za komentiranje"
-
-#. +> trunk
-#: nepomuk-kde/annotation/plugins/scribo/nepomuk_scriboannotationplugin.desktop:19
-msgctxt "Comment"
-msgid "Nepomuk Annotation Plugin which extracts entitiy from a text using Scribo"
-msgstr "Nepomuk prikljuÄak za komentiranje koji izvlaÄi smisao iz teksta pomoÄu Scribo-a"
-
-#. +> trunk
-#: nepomuk-kde/annotation/plugins/tags/nepomuk_tagsannotationplugin.desktop:2
-msgctxt "Name"
-msgid "Nepomuk tags annotation plugin"
-msgstr "Nepomuk prikljuÄak za komentiranje oznaka"
-
-#. +> trunk
-#: nepomuk-kde/annotation/plugins/tags/nepomuk_tagsannotationplugin.desktop:21
-msgctxt "Comment"
-msgid "Nepomuk tags region annotation plugin"
-msgstr "Nepomuk prikljuÄak za komentiranje regije oznaka"
-
-#. +> trunk
-#: nepomuk-kde/annotation/plugins/webpage/nepomuk_webpageannotationplugin.desktop:2
-msgctxt "Name"
-msgid "Nepomuk webpage annotation plugin"
-msgstr "Nepomuk prikljuÄak za komentiranje web stranica"
-
-#. +> trunk
-#: nepomuk-kde/annotation/plugins/webpage/nepomuk_webpageannotationplugin.desktop:21
-msgctxt "Comment"
-msgid "Nepomuk webpage region annotation plugin"
-msgstr "Nepomuk prikljuÄak za komentiranje regija web stranica"
-
-#. +> trunk
-#: nepomuk-kde/annotation/resourceeditor/resourceeditor.desktop:8
-#: nepomuk-kde/annotation/simpleannotator/nepomuksimpleannotator.desktop:2
-#: nepomuk-kde/annotation/textannotator/nepomuktextannotator-app.desktop:2
-msgctxt "Name"
-msgid "Annotate..."
-msgstr "KomentirajÂ âŠ"
-
-#. +> trunk
-#: nepomuk-kde/annotation/resourceeditor/resourceeditor.desktop:32
-msgctxt "Comment"
-msgid "Nepomuk PIMO Resource Editor"
-msgstr "Nepomuk ureÄivaÄ PIMO resursa"
-
-#. +> trunk
 #: nepomuk-kde/backupservice/nepomukbackupservice.desktop:7
 #, fuzzy
@@ -934,10 +712,4 @@
 msgid "Share with friends"
 msgstr "Skaliraj sa ovim centrom"
-
-#. +> trunk
-#: nepomuk-kde/konqueror/menuplugin/nepomukmenuplugin.desktop:4
-msgctxt "Name"
-msgid "Assign tags and rate pages"
-msgstr "Dodaj oznake i ocijeni stranice"
 
 #. +> trunk
@@ -3531,4 +3303,160 @@
 msgstr "Podesi traku sa zadaÄama na ploÄi"
 
+#, fuzzy
+#~| msgctxt "Name"
+#~| msgid "NepomukContextChooser"
+#~ msgctxt "Name"
+#~ msgid "Work Context Chooser"
+#~ msgstr "NepomukOdabirateljKonteksta"
+
+#, fuzzy
+#~ msgctxt "Comment"
+#~ msgid "Select the current Nepomuk work context"
+#~ msgstr "Otvori projekt"
+
+#~ msgctxt "Name"
+#~ msgid "Nepomuk User Context Service"
+#~ msgstr "Nepomuk Usluga Konteksta Korisnika"
+
+#~ msgctxt "Comment"
+#~ msgid "The Nepomuk User Context Service maintains the currently active user work context"
+#~ msgstr "Nepomuk Usluga Konteksta Korisnika odrÅŸava kontekst korisniÄkog aktivnog posla"
+
+#~ msgctxt "Comment"
+#~ msgid "Nepomuk annotation plugin"
+#~ msgstr "Nepomuk prikljuÄak za komentiranje"
+
+#~ msgctxt "Comment"
+#~ msgid "Nepomuk resource action plugin"
+#~ msgstr "Nepomuk prikljuÄak za akcije resursa"
+
+#, fuzzy
+#~| msgctxt "Name"
+#~| msgid "Geonames annotation plugin"
+#~ msgctxt "Name"
+#~ msgid "Context annotation plugin"
+#~ msgstr "PrikljuÄak za komentiranje zemljopisnih imena"
+
+#, fuzzy
+#~| msgctxt "Comment"
+#~| msgid "Nepomuk Annotation Plugin which tries to relate to geographical things such as cities from geonames"
+#~ msgctxt "Comment"
+#~ msgid "Nepomuk Annotation Plugin which proposes to relate to the current Nepomuk context"
+#~ msgstr "Nepomuk prikljuÄak za komentiranje koji pokuÅ¡ava povezati s zemljopisnim pojmovima poput gradova"
+
+#~ msgctxt "Name"
+#~ msgid "DBpedia annotation plugin"
+#~ msgstr "PrikljuÄak za DBpedia komentare"
+
+#~ msgctxt "Comment"
+#~ msgid "Nepomuk Annotation Plugin which searches DBpedia for related resources"
+#~ msgstr "Nepomuk prikljuÄak za komentiranje koji traÅŸi na DBpediji povezane Älanke"
+
+#~ msgctxt "Name"
+#~ msgid "Nepomuk files annotation plugin"
+#~ msgstr "Nepomuk prikljuÄak za komentiranje datoteka"
+
+#~ msgctxt "Comment"
+#~ msgid "Nepomuk files annotation plugin"
+#~ msgstr "Nepomuk prikljuÄak za komentiranje datoteka"
+
+#~ msgctxt "Name"
+#~ msgid "Geonames annotation plugin"
+#~ msgstr "PrikljuÄak za komentiranje zemljopisnih imena"
+
+#~ msgctxt "Comment"
+#~ msgid "Nepomuk Annotation Plugin which tries to relate to geographical things such as cities from geonames"
+#~ msgstr "Nepomuk prikljuÄak za komentiranje koji pokuÅ¡ava povezati s zemljopisnim pojmovima poput gradova"
+
+#~ msgctxt "Name"
+#~ msgid "Nepomuk image region annotation plugin"
+#~ msgstr "Nepomuk prikljuÄak za komentiranje regije slika"
+
+#~ msgctxt "Comment"
+#~ msgid "Nepomuk image region annotation plugin"
+#~ msgstr "Nepomuk prikljuÄak za komentiranje regije slika"
+
+#~ msgctxt "Name"
+#~ msgid "Nepomuk contact annotation plugin"
+#~ msgstr "Nepomuk prikljuÄak za komentiranje kontakata"
+
+#~ msgctxt "Comment"
+#~ msgid "Nepomuk contact annotation plugin"
+#~ msgstr "Nepomuk prikljuÄak za komentiranje kontakata"
+
+#~ msgctxt "Name"
+#~ msgid "Nepomuk PIMO annotation plugin"
+#~ msgstr "Nepomuk prikljuÄak za komentiranje PIMO-a"
+
+#~ msgctxt "Comment"
+#~ msgid "Nepomuk Annotation Plugin which creates or annotates PIMO things"
+#~ msgstr "Nepomuk prikljuÄak za komentiranje koji stvara ili komentira PIMO stvari"
+
+#~ msgctxt "Name"
+#~ msgid "Nepomuk PIMO type plugin"
+#~ msgstr "Nepomuk prikljuÄak za tipiziranje PIMO-a"
+
+#~ msgctxt "Comment"
+#~ msgid "Nepomuk Annotation Plugin which creates and types PIMO things"
+#~ msgstr "Nepomuk prikljuÄak za komentiranje koji stvara i tipizira PIMO stvari"
+
+#~ msgctxt "Name"
+#~ msgid "Nepomuk project annotation plugin"
+#~ msgstr "Nepomuk prikljuÄak za komentiranje projekta"
+
+#~ msgctxt "Comment"
+#~ msgid "Nepomuk project annotation plugin"
+#~ msgstr "Nepomuk prikljuÄak za komentiranje projekta"
+
+#, fuzzy
+#~| msgctxt "Name"
+#~| msgid "Nepomuk project annotation plugin"
+#~ msgctxt "Name"
+#~ msgid "Nepomuk PIMO property creation annotation plugin"
+#~ msgstr "Nepomuk prikljuÄak za komentiranje projekta"
+
+#, fuzzy
+#~| msgctxt "Comment"
+#~| msgid "Nepomuk Annotation Plugin which creates and types PIMO things"
+#~ msgctxt "Comment"
+#~ msgid "Nepomuk Annotation Plugin which creates new property values"
+#~ msgstr "Nepomuk prikljuÄak za komentiranje koji stvara i tipizira PIMO stvari"
+
+#~ msgctxt "Name"
+#~ msgid "Scribo annotation plugin"
+#~ msgstr "Scribo prikljuÄak za komentiranje"
+
+#~ msgctxt "Comment"
+#~ msgid "Nepomuk Annotation Plugin which extracts entitiy from a text using Scribo"
+#~ msgstr "Nepomuk prikljuÄak za komentiranje koji izvlaÄi smisao iz teksta pomoÄu Scribo-a"
+
+#~ msgctxt "Name"
+#~ msgid "Nepomuk tags annotation plugin"
+#~ msgstr "Nepomuk prikljuÄak za komentiranje oznaka"
+
+#~ msgctxt "Comment"
+#~ msgid "Nepomuk tags region annotation plugin"
+#~ msgstr "Nepomuk prikljuÄak za komentiranje regije oznaka"
+
+#~ msgctxt "Name"
+#~ msgid "Nepomuk webpage annotation plugin"
+#~ msgstr "Nepomuk prikljuÄak za komentiranje web stranica"
+
+#~ msgctxt "Comment"
+#~ msgid "Nepomuk webpage region annotation plugin"
+#~ msgstr "Nepomuk prikljuÄak za komentiranje regija web stranica"
+
+#~ msgctxt "Name"
+#~ msgid "Annotate..."
+#~ msgstr "KomentirajÂ âŠ"
+
+#~ msgctxt "Comment"
+#~ msgid "Nepomuk PIMO Resource Editor"
+#~ msgstr "Nepomuk ureÄivaÄ PIMO resursa"
+
+#~ msgctxt "Name"
+#~ msgid "Assign tags and rate pages"
+#~ msgstr "Dodaj oznake i ocijeni stranice"
+
 #~ msgctxt "Comment"
 #~ msgid "Scribo text match plugin"