Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-base/libknetworkmanager.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-base/libknetworkmanager.po	(revision 825)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-base/libknetworkmanager.po	(revision 849)
@@ -9,5 +9,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-02-22 10:03+0100\n"
+"POT-Creation-Date: 2011-03-01 09:29+0100\n"
 "PO-Revision-Date: 2010-07-13 08:11+0200\n"
 "Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
@@ -1390,5 +1390,12 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:101
+#: libs/service/notificationmanager.cpp:102
+#, fuzzy, kde-format
+msgctxt "@info:status Notification text when connecting"
+msgid "Activating %1"
+msgstr "Aktiviraj karticu %1"
+
+#. +> trunk
+#: libs/service/notificationmanager.cpp:106
 #, kde-format
 msgctxt "@info:status Notification text when a connection has been activated"
@@ -1397,5 +1404,12 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:105
+#: libs/service/notificationmanager.cpp:111
+#, fuzzy, kde-format
+msgctxt "@info:status Notification text when connection has failed"
+msgid "Connection %1 failed"
+msgstr "Veza neuspjela"
+
+#. +> trunk
+#: libs/service/notificationmanager.cpp:113
 #, kde-format
 msgctxt "@info:status Notification text when deactivating a connection"
@@ -1404,5 +1418,12 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:158
+#: libs/service/notificationmanager.cpp:122
+#, fuzzy, kde-format
+msgctxt "@info:status Notification text when wireless/gsm signal is low"
+msgid "Low signal on %1"
+msgstr "Lokalni pisaÄ na %1"
+
+#. +> trunk
+#: libs/service/notificationmanager.cpp:174
 #, kde-format
 msgctxt "@info:status interface (%2) status notification title when a connection (%1) is activating"
@@ -1411,5 +1432,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:168
+#: libs/service/notificationmanager.cpp:184
 #, kde-format
 msgctxt "@info:status interface (%2) status notification title when a connection (%1) has successfully activated"
@@ -1418,5 +1439,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:182
+#: libs/service/notificationmanager.cpp:198
 #, kde-format
 msgctxt "@info:status Notification when an interface changes state (%1) due to NowManagedReason"
@@ -1425,5 +1446,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:185
+#: libs/service/notificationmanager.cpp:201
 #, kde-format
 msgctxt "@info:status Notification when an interface changes state (%1) due to NowUnmanagedReason"
@@ -1432,5 +1453,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:188
+#: libs/service/notificationmanager.cpp:204
 #, fuzzy, kde-format
 msgctxt "@info:status Notification when an interface changes state (%1) due to ConfigFailedReason"
@@ -1439,5 +1460,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:191
+#: libs/service/notificationmanager.cpp:207
 #, fuzzy, kde-format
 msgctxt "@info:status Notification when an interface changes state (%1) due to ConfigUnavailableReason"
@@ -1446,5 +1467,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:194
+#: libs/service/notificationmanager.cpp:210
 #, fuzzy, kde-format
 msgctxt "@info:status Notification when an interface changes state (%1) due to ConfigExpiredReason"
@@ -1453,5 +1474,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:197
+#: libs/service/notificationmanager.cpp:213
 #, kde-format
 msgctxt "@info:status Notification when an interface changes state (%1) due to NoSecretsReason"
@@ -1460,5 +1481,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:200
+#: libs/service/notificationmanager.cpp:216
 #, fuzzy, kde-format
 #| msgid "Unable to %1 because the resource is locked."
@@ -1468,5 +1489,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:203
+#: libs/service/notificationmanager.cpp:219
 #, kde-format
 msgctxt "@info:status Notification when an interface changes state (%1) due to AuthSupplicantConfigFailedReason"
@@ -1475,5 +1496,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:206
+#: libs/service/notificationmanager.cpp:222
 #, fuzzy, kde-format
 #| msgid "Unable to %1 because the resource is locked."
@@ -1483,5 +1504,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:209
+#: libs/service/notificationmanager.cpp:225
 #, kde-format
 msgctxt "@info:status Notification when an interface changes state (%1) due to AuthSupplicantTimeoutReason"
@@ -1490,5 +1511,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:212
+#: libs/service/notificationmanager.cpp:228
 #, fuzzy, kde-format
 msgctxt "@info:status Notification when an interface changes state (%1) due to PppStartFailedReason"
@@ -1497,5 +1518,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:215
+#: libs/service/notificationmanager.cpp:231
 #, fuzzy, kde-format
 #| msgid "Unable to %1 because the resource is locked."
@@ -1505,5 +1526,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:218
+#: libs/service/notificationmanager.cpp:234
 #, fuzzy, kde-format
 msgctxt "@info:status Notification when an interface changes state (%1) due to PppFailedReason"
@@ -1512,5 +1533,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:221
+#: libs/service/notificationmanager.cpp:237
 #, fuzzy, kde-format
 msgctxt "@info:status Notification when an interface changes state (%1) due to DhcpStartFailedReason"
@@ -1519,5 +1540,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:224
+#: libs/service/notificationmanager.cpp:240
 #, fuzzy, kde-format
 msgctxt "@info:status Notification when an interface changes state (%1) due to DhcpErrorReason"
@@ -1526,5 +1547,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:227
+#: libs/service/notificationmanager.cpp:243
 #, fuzzy, kde-format
 msgctxt "@info:status Notification when an interface changes state (%1) due to DhcpFailedReason"
@@ -1533,5 +1554,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:230
+#: libs/service/notificationmanager.cpp:246
 #, fuzzy, kde-format
 #| msgid "Unable to %1 because the resource is locked."
@@ -1541,5 +1562,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:233
+#: libs/service/notificationmanager.cpp:249
 #, fuzzy, kde-format
 #| msgid "Unable to %1 because the resource is locked."
@@ -1549,5 +1570,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:236
+#: libs/service/notificationmanager.cpp:252
 #, fuzzy, kde-format
 #| msgid "Unable to %1 because the resource is locked."
@@ -1557,5 +1578,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:239
+#: libs/service/notificationmanager.cpp:255
 #, kde-format
 msgctxt "@info:status Notification when an interface changes state (%1) due to AutoIpErrorReason"
@@ -1564,5 +1585,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:242
+#: libs/service/notificationmanager.cpp:258
 #, fuzzy, kde-format
 #| msgid "Unable to %1 because the resource is locked."
@@ -1572,5 +1593,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:245
+#: libs/service/notificationmanager.cpp:261
 #, fuzzy, kde-format
 msgctxt "@info:status Notification when an interface changes state (%1) due to ModemBusyReason"
@@ -1579,5 +1600,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:248
+#: libs/service/notificationmanager.cpp:264
 #, fuzzy, kde-format
 #| msgid "The archive %1 does not exist."
@@ -1587,5 +1608,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:251
+#: libs/service/notificationmanager.cpp:267
 #, fuzzy, kde-format
 #| msgid "The archive %1 does not exist."
@@ -1595,5 +1616,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:254
+#: libs/service/notificationmanager.cpp:270
 #, fuzzy, kde-format
 #| msgid "The archive %1 does not exist."
@@ -1603,5 +1624,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:257
+#: libs/service/notificationmanager.cpp:273
 #, fuzzy, kde-format
 #| msgid "The archive %1 does not exist."
@@ -1611,5 +1632,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:260
+#: libs/service/notificationmanager.cpp:276
 #, fuzzy, kde-format
 msgctxt "@info:status Notification when an interface changes state (%1) due to GsmApnSelectFailedReason"
@@ -1618,5 +1639,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:263
+#: libs/service/notificationmanager.cpp:279
 #, fuzzy, kde-format
 msgctxt "@info:status Notification when an interface changes state (%1) due to GsmNotSearchingReason"
@@ -1625,5 +1646,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:266
+#: libs/service/notificationmanager.cpp:282
 #, kde-format
 msgctxt "@info:status Notification when an interface changes state (%1) due to GsmRegistrationDeniedReason"
@@ -1632,5 +1653,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:269
+#: libs/service/notificationmanager.cpp:285
 #, kde-format
 msgctxt "@info:status Notification when an interface changes state (%1) due to GsmRegistrationTimeoutReason"
@@ -1639,5 +1660,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:272
+#: libs/service/notificationmanager.cpp:288
 #, fuzzy, kde-format
 msgctxt "@info:status Notification when an interface changes state (%1) due to GsmRegistrationFailedReason"
@@ -1646,5 +1667,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:275
+#: libs/service/notificationmanager.cpp:291
 #, fuzzy, kde-format
 msgctxt "@info:status Notification when an interface changes state (%1) due to GsmPinCheckFailedReason"
@@ -1653,5 +1674,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:278
+#: libs/service/notificationmanager.cpp:294
 #, fuzzy, kde-format
 msgctxt "@info:status Notification when an interface changes state (%1) due to FirmwareMissingReason"
@@ -1660,5 +1681,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:281
+#: libs/service/notificationmanager.cpp:297
 #, fuzzy, kde-format
 #| msgid "Unable to %1 because the resource is locked."
@@ -1668,5 +1689,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:284
+#: libs/service/notificationmanager.cpp:300
 #, kde-format
 msgctxt "@info:status Notification when an interface changes state (%1) due to SleepingReason"
@@ -1675,5 +1696,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:287
+#: libs/service/notificationmanager.cpp:303
 #, fuzzy, kde-format
 #| msgid "Unable to %1 because the resource is locked."
@@ -1683,5 +1704,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:290
+#: libs/service/notificationmanager.cpp:306
 #, fuzzy, kde-format
 msgctxt "@info:status Notification when an interface changes state (%1) due to UserRequestedReason"
@@ -1690,5 +1711,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:293
+#: libs/service/notificationmanager.cpp:309
 #, fuzzy, kde-format
 #| msgid "Unable to %1 because the resource is locked."
@@ -1698,5 +1719,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:422
+#: libs/service/notificationmanager.cpp:438
 #, kde-format
 msgctxt "@info:status Notification for hardware added"
@@ -1705,5 +1726,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:457
+#: libs/service/notificationmanager.cpp:473
 #, kde-format
 msgctxt "@info:status Notification for hardware removed giving vendor supplied product name"
@@ -1712,5 +1733,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:460
+#: libs/service/notificationmanager.cpp:476
 msgctxt "@info:status Notification for hardware removed used if we don't have its user-visible name"
 msgid "Network interface removed"
@@ -1718,5 +1739,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:485
+#: libs/service/notificationmanager.cpp:501
 #, kde-format
 msgctxt "@info:status Notification text when a single wireless network was found"
@@ -1725,5 +1746,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:488
+#: libs/service/notificationmanager.cpp:504
 #, fuzzy, kde-format
 #| msgid "New mail arrived"
@@ -1736,5 +1757,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:501
+#: libs/service/notificationmanager.cpp:517
 #, kde-format
 msgctxt "@info:status Notification text when a single wireless network disappeared"
@@ -1743,5 +1764,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:505
+#: libs/service/notificationmanager.cpp:521
 #, fuzzy, kde-format
 msgctxt "@info:status Notification text when multiple wireless networks have disappeared.  %2 is a list of networks, and the %1 value (not printed) is just used to determine the plural form of network."
@@ -1753,5 +1774,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:517
+#: libs/service/notificationmanager.cpp:533
 msgctxt "@info:status Notification for radio kill switch turned on"
 msgid "Wireless hardware enabled"
@@ -1759,5 +1780,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:519
+#: libs/service/notificationmanager.cpp:535
 msgctxt "@info:status Notification for radio kill switch turned on"
 msgid "Wireless hardware disabled"
@@ -1765,5 +1786,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:526
+#: libs/service/notificationmanager.cpp:542
 msgctxt "@info:status Notification when the networking subsystem (NetworkManager, etc) is disabled"
 msgid "Networking system disabled"
@@ -1771,5 +1792,5 @@
 
 #. +> trunk
-#: libs/service/notificationmanager.cpp:532
+#: libs/service/notificationmanager.cpp:548
 #, fuzzy
 msgctxt "@info:status Notification when the networking subsystem (NetworkManager, etc) is already running"