Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeutils/printer-applet.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeutils/printer-applet.po	(revision 849)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeutils/printer-applet.po	(revision 850)
@@ -2,4 +2,5 @@
 #
 # Zarko Pintar <zarko.pintar@gmail.com>, 2009.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2011.
 msgid ""
 msgstr ""
@@ -7,6 +8,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-02 23:34+0200\n"
-"PO-Revision-Date: 2009-09-04 22:36+0200\n"
-"Last-Translator: Zarko Pintar <zarko.pintar@gmail.com>\n"
+"PO-Revision-Date: 2011-03-02 19:09+0100\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -14,6 +15,7 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.2\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -24,10 +26,9 @@
 #: printer-applet-printers.ui:13
 msgid "Printer Status"
-msgstr ""
+msgstr "Stanje pisaÄa"
 
 #. i18n: ectx: property (text), widget (QTreeWidget, treeWidget)
 #. +> trunk stable
 #: printer-applet-printers.ui:41 printer-applet.ui:56
-#, fuzzy
 msgid "Printer"
 msgstr "PisaÄ"
@@ -36,5 +37,4 @@
 #. +> trunk stable
 #: printer-applet-printers.ui:46
-#, fuzzy
 msgid "Message"
 msgstr "Poruka"
@@ -42,26 +42,24 @@
 #. +> trunk stable
 #: printer-applet.py:254
-#, fuzzy
 msgid "Cancel"
-msgstr "Odustani"
+msgstr "Prekini"
 
 #. +> trunk stable
 #: printer-applet.py:255
 msgid "_Hold"
-msgstr ""
+msgstr "_ZadrÅŸi"
 
 #. +> trunk stable
 #: printer-applet.py:256
 msgid "_Release"
-msgstr ""
+msgstr "_Pusti"
 
 #. +> trunk stable
 #: printer-applet.py:257
 msgid "Re_print"
-msgstr ""
+msgstr "IspiÅ¡i_ponovno"
 
 #. +> trunk stable
 #: printer-applet.py:263
-#, fuzzy
 msgid "&Refresh"
 msgstr "&OsvjeÅŸi"
@@ -70,7 +68,6 @@
 #. +> trunk stable
 #: printer-applet.py:268 printer-applet.ui:157
-#, fuzzy
 msgid "Printer Configuration..."
-msgstr "PodeÅ¡avanje pisaÄa"
+msgstr "PodeÅ¡avanje pisaÄa..."
 
 #. i18n: ectx: property (text), widget (QStatusBar, statusbar)
@@ -78,5 +75,5 @@
 #: printer-applet.py:273 printer-applet.ui:115 printer-applet.ui:132
 msgid "Show Completed Jobs"
-msgstr ""
+msgstr "PrikaÅŸi zavrÅ¡ene poslove"
 
 #. i18n: ectx: property (text), widget (QStatusBar, statusbar)
@@ -84,32 +81,30 @@
 #: printer-applet.py:277 printer-applet.ui:152
 msgid "Show Printer Status"
-msgstr ""
+msgstr "PrikaÅŸi stanje pisaÄa"
 
 #. +> trunk stable
 #: printer-applet.py:348
-#, fuzzy
 msgid "Not authorized"
-msgstr "Autor"
+msgstr "Nemate ovlasti"
 
 #. +> trunk stable
 #: printer-applet.py:349
 msgid "The password may be incorrect."
-msgstr ""
+msgstr "Zaporka je moÅŸda netoÄna."
 
 #. +> trunk stable
 #: printer-applet.py:352
 msgid "CUPS server error"
-msgstr ""
+msgstr "PogreÅ¡ka CUPS posluÅŸitelja"
 
 #. +> trunk stable
 #: printer-applet.py:353
 msgid "There was an error during the CUPS operation: '%1'."
-msgstr ""
+msgstr "Dogodila se pogreÅ¡ka prilikom CUPS operacije: '%1'."
 
 #. +> trunk stable
 #: printer-applet.py:358
-#, fuzzy
 msgid "Error"
-msgstr "GreÅ¡ka"
+msgstr "PogreÅ¡ka"
 
 #. +> trunk stable
@@ -118,7 +113,7 @@
 msgid "1 hour"
 msgid_plural "%1 hours"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "%1 sat"
+msgstr[1] "%1 sata"
+msgstr[2] "%1 sati"
 
 #. +> trunk stable
@@ -127,7 +122,7 @@
 msgid "1 minute"
 msgid_plural "%1 minutes"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "%1 minuta"
+msgstr[1] "%1 minute"
+msgstr[2] "%1 minuta"
 
 #. +> trunk stable
@@ -135,5 +130,5 @@
 msgctxt "Arguments are formatted hours and minutes from the messages above"
 msgid "%1 and %2 ago"
-msgstr ""
+msgstr "Prije: %1 i %2"
 
 #. +> trunk stable
@@ -141,7 +136,7 @@
 msgid "1 hour ago"
 msgid_plural "%1 hours ago"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "Prije %1 sata"
+msgstr[1] "Prije %1 sata"
+msgstr[2] "Prije %1 sati"
 
 #. +> trunk stable
@@ -149,7 +144,7 @@
 msgid "a minute ago"
 msgid_plural "%1 minutes ago"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "Prije %1 minutu"
+msgstr[1] "Prije %1 minute"
+msgstr[2] "Prije %1 minuta"
 
 #. +> trunk stable
@@ -157,5 +152,5 @@
 msgctxt "User who printed is not known"
 msgid "Unknown"
-msgstr ""
+msgstr "Nepoznat"
 
 #. +> trunk stable
@@ -163,9 +158,8 @@
 msgctxt "Print job name is not known"
 msgid "Unknown"
-msgstr ""
+msgstr "Nepoznato"
 
 #. +> trunk stable
 #: printer-applet.py:453
-#, fuzzy
 msgid "Unknown"
 msgstr "Nepoznato"
@@ -175,5 +169,5 @@
 msgctxt "Job state"
 msgid "Held for authentication"
-msgstr ""
+msgstr "ZadrÅŸan zbog autentifikacije"
 
 #. +> trunk stable
@@ -181,5 +175,5 @@
 msgctxt "Job state"
 msgid "Pending"
-msgstr ""
+msgstr "U tijeku"
 
 #. +> trunk stable
@@ -187,5 +181,5 @@
 msgctxt "Job state"
 msgid "Held"
-msgstr ""
+msgstr "ZadrÅŸan"
 
 #. +> trunk stable
@@ -193,5 +187,5 @@
 msgctxt "Job state"
 msgid "Processing"
-msgstr ""
+msgstr "U obradi"
 
 #. +> trunk stable
@@ -199,5 +193,5 @@
 msgctxt "Job state"
 msgid "Stopped"
-msgstr ""
+msgstr "Zaustavljen"
 
 #. +> trunk stable
@@ -205,5 +199,5 @@
 msgctxt "Job state"
 msgid "Canceled"
-msgstr ""
+msgstr "Otkazan"
 
 #. +> trunk stable
@@ -211,5 +205,5 @@
 msgctxt "Job state"
 msgid "Aborted"
-msgstr ""
+msgstr "Prekinut"
 
 #. +> trunk stable
@@ -217,5 +211,5 @@
 msgctxt "Job state"
 msgid "Completed"
-msgstr ""
+msgstr "ZavrÅ¡en"
 
 #. +> trunk stable
@@ -223,10 +217,10 @@
 msgctxt "Job state"
 msgid "Unknown"
-msgstr ""
+msgstr "Nepoznato"
 
 #. +> trunk stable
 #: printer-applet.py:647
 msgid "No documents queued"
-msgstr ""
+msgstr "Nema zaprimljenih dokumenata"
 
 #. +> trunk stable
@@ -234,78 +228,75 @@
 msgid "1 document queued"
 msgid_plural "%1 documents queued"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "Zaprimljen %1 dokument"
+msgstr[1] "Zaprimljena %1 dokumenta"
+msgstr[2] "Zaprimljeno %1 dokumenata"
 
 #. +> trunk stable
 #: printer-applet.py:651
-#, fuzzy
 msgid "Print Status"
-msgstr "Uredi kontakt"
+msgstr "Stanje ispisivanja"
 
 #. +> trunk stable
 #: printer-applet.py:860
 msgid "There was a problem sending document `%1' (job %2) to the printer."
-msgstr ""
+msgstr "Nastao je problem pri slanju dokumenta `%1' pisaÄu (posao %2)."
 
 #. +> trunk stable
 #: printer-applet.py:863
 msgid "There was a problem processing document `%1' (job %2)."
-msgstr ""
+msgstr "Nastao je problem pri obradi dokumenta `%1' (posao %2)."
 
 #. +> trunk stable
 #: printer-applet.py:869
 msgid "There was a problem printing document `%1' (job %2): `%3'."
-msgstr ""
+msgstr "Nastao je problem pri ispisu dokumenta `%1' (posao %2): `%3'."
 
 #. +> trunk stable
 #: printer-applet.py:876 printer-applet.py:888
-#, fuzzy
 msgid "Print Error"
-msgstr "Ispisna pogreÅ¡ka"
+msgstr "PogreÅ¡ka ispisivanja"
 
 #. +> trunk stable
 #: printer-applet.py:882
 msgid "The printer called `%1' has been disabled."
-msgstr ""
+msgstr "OnemoguÄen je pisaÄ `%1'."
 
 #. +> trunk stable
 #: printer-applet.py:1061
 msgid "Configuring New Printer"
-msgstr ""
+msgstr "PodeÅ¡avam novi pisaÄ"
 
 #. +> trunk stable
 #: printer-applet.py:1115
 msgid "'%1' is ready for printing."
-msgstr ""
+msgstr "'%1' je spreman za ispis."
 
 #. +> trunk stable
 #: printer-applet.py:1117
 msgid "'%1' has been added, using the '%2' driver."
-msgstr ""
+msgstr "Dodan je '%1' i koristi se upravljaÄki program '%2'."
 
 #. +> trunk stable
 #: printer-applet.py:1126
 msgid "Printer Applet"
-msgstr ""
+msgstr "Applet za pisaÄe"
 
 #. +> trunk stable
 #: printer-applet.py:1128
 msgid "Applet to view current print jobs and configure new printers"
-msgstr ""
+msgstr "Aplet za pregled trenutnih poslova ispisa i podeÅ¡avanje novih pisaÄa"
 
 #. +> trunk stable
 #: printer-applet.py:1130
 msgid "2007-2008 Canonical Ltd"
-msgstr ""
+msgstr "2007-2008 Canonical Ltd"
 
 #. +> trunk stable
 #: printer-applet.py:1137
 msgid "Jonathan Riddell"
-msgstr ""
+msgstr "Jonathan Riddell"
 
 #. +> trunk stable
 #: printer-applet.py:1137
-#, fuzzy
 msgid "Author"
 msgstr "Autor"
@@ -314,15 +305,15 @@
 #: printer-applet.py:1138
 msgid "Tim Waugh/Red Hat"
-msgstr ""
+msgstr "Tim Waugh/Red Hat"
 
 #. +> trunk stable
 #: printer-applet.py:1138
 msgid "System Config Printer Author"
-msgstr ""
+msgstr "Autor sistemske konfiguracije pisaÄa"
 
 #. +> trunk stable
 #: printer-applet.py:1141
 msgid "Show even when nothing printing"
-msgstr ""
+msgstr "PrikaÅŸi i kad se niÅ¡ta ne ispisuje"
 
 #. i18n: ectx: property (windowTitle), widget (QMainWindow, MainWindow)
@@ -330,10 +321,9 @@
 #: printer-applet.ui:14
 msgid "Document Print Status"
-msgstr ""
+msgstr "Stanje ispisivanja dokumenta"
 
 #. i18n: ectx: property (text), widget (QTreeWidget, treeWidget)
 #. +> trunk stable
 #: printer-applet.ui:41
-#, fuzzy
 msgid "Job"
 msgstr "Posao"
@@ -342,5 +332,4 @@
 #. +> trunk stable
 #: printer-applet.ui:46
-#, fuzzy
 msgid "User"
 msgstr "Korisnik"
@@ -349,5 +338,4 @@
 #. +> trunk stable
 #: printer-applet.ui:51
-#, fuzzy
 msgid "Document"
 msgstr "Dokument"
@@ -356,5 +344,4 @@
 #. +> trunk stable
 #: printer-applet.ui:61
-#, fuzzy
 msgid "Size"
 msgstr "VeliÄina"
@@ -364,17 +351,15 @@
 #: printer-applet.ui:66
 msgid "Time Submitted"
-msgstr ""
+msgstr "Prijavljeno vrijeme"
 
 #. i18n: ectx: property (text), widget (QTreeWidget, treeWidget)
 #. +> trunk stable
 #: printer-applet.ui:71
-#, fuzzy
 msgid "Status"
-msgstr "Status"
+msgstr "Stanje"
 
 #. i18n: ectx: property (title), widget (QMenu, menuFile)
 #. +> trunk stable
 #: printer-applet.ui:89
-#, fuzzy
 msgid "File"
 msgstr "Datoteka"
@@ -383,5 +368,4 @@
 #. +> trunk stable
 #: printer-applet.ui:95
-#, fuzzy
 msgid "View"
 msgstr "Pogled"
@@ -390,5 +374,4 @@
 #. +> trunk stable
 #: printer-applet.ui:104
-#, fuzzy
 msgid "Settings"
 msgstr "Postavke"
@@ -397,5 +380,4 @@
 #. +> trunk stable
 #: printer-applet.ui:124
-#, fuzzy
 msgid "Refresh"
 msgstr "OsvjeÅŸi"
@@ -404,5 +386,4 @@
 #. +> trunk stable
 #: printer-applet.ui:141
-#, fuzzy
 msgid "Close"
 msgstr "Zatvori"
@@ -411,12 +392,10 @@
 #. +> trunk stable
 #: printer-appletui.rc:4
-#, fuzzy
 msgid "&View"
-msgstr "Pogled"
+msgstr "&Prikaz"
 
 #. i18n: ectx: Menu (settings)
 #. +> trunk stable
 #: printer-appletui.rc:9
-#, fuzzy
 msgid "&Settings"
 msgstr "&Postavke"
@@ -425,125 +404,125 @@
 #: statereason.py:80
 msgid "Toner low"
-msgstr ""
+msgstr "Toner pri kraju"
 
 #. +> trunk stable
 #: statereason.py:81
 msgid "Printer '%1' is low on toner."
-msgstr ""
+msgstr "Toner je pri kraju u pisaÄu '%1'."
 
 #. +> trunk stable
 #: statereason.py:82
 msgid "Toner empty"
-msgstr ""
+msgstr "Prazan toner"
 
 #. +> trunk stable
 #: statereason.py:83
 msgid "Printer '%1' has no toner left."
-msgstr ""
+msgstr "U pisaÄu '%1' viÅ¡e nema tonera."
 
 #. +> trunk stable
 #: statereason.py:84
 msgid "Cover open"
-msgstr ""
+msgstr "Otvoren je poklopac"
 
 #. +> trunk stable
 #: statereason.py:85
 msgid "The cover is open on printer '%1'."
-msgstr ""
+msgstr "Otvoren je poklopac na pisaÄu '%1'."
 
 #. +> trunk stable
 #: statereason.py:86
 msgid "Door open"
-msgstr ""
+msgstr "VrataÅ¡ca su otvorena"
 
 #. +> trunk stable
 #: statereason.py:87
 msgid "The door is open on printer '%1'."
-msgstr ""
+msgstr "Otvorena su vrataÅ¡ca na pisaÄu '%1'."
 
 #. +> trunk stable
 #: statereason.py:88
 msgid "Paper low"
-msgstr ""
+msgstr "Papir pri kraju"
 
 #. +> trunk stable
 #: statereason.py:89
 msgid "Printer '%1' is low on paper."
-msgstr ""
+msgstr "Papir je pri kraju u pisaÄu '%1'."
 
 #. +> trunk stable
 #: statereason.py:90
 msgid "Out of paper"
-msgstr ""
+msgstr "Nema papira"
 
 #. +> trunk stable
 #: statereason.py:91
 msgid "Printer '%1' is out of paper."
-msgstr ""
+msgstr "U pisaÄu '%1' nema papira."
 
 #. +> trunk stable
 #: statereason.py:92
 msgid "Ink low"
-msgstr ""
+msgstr "Tinta pri kraju"
 
 #. +> trunk stable
 #: statereason.py:93
 msgid "Printer '%1' is low on ink."
-msgstr ""
+msgstr "Tinta je pri kraju u pisaÄu '%1'."
 
 #. +> trunk stable
 #: statereason.py:94
 msgid "Ink empty"
-msgstr ""
+msgstr "Prazna tinta"
 
 #. +> trunk stable
 #: statereason.py:95
 msgid "Printer '%1' has no ink left."
-msgstr ""
+msgstr "U pisaÄu '%1' viÅ¡e nema tinte."
 
 #. +> trunk stable
 #: statereason.py:96
 msgid "Printer off-line"
-msgstr ""
+msgstr "PisaÄ je odspojen"
 
 #. +> trunk stable
 #: statereason.py:97
 msgid "Printer `%1' is currently offline."
-msgstr ""
+msgstr "PisaÄ `%1' je trenutno odspojen."
 
 #. +> trunk stable
 #: statereason.py:98
 msgid "Not connected?"
-msgstr ""
+msgstr "Nije spojen?"
 
 #. +> trunk stable
 #: statereason.py:99
 msgid "Printer '%1' may not be connected."
-msgstr ""
+msgstr "PisaÄ '%1' moÅŸda nije spojen."
 
 #. +> trunk stable
 #: statereason.py:100 statereason.py:112
 msgid "Printer error"
-msgstr ""
+msgstr "PogreÅ¡ka pisaÄa"
 
 #. +> trunk stable
 #: statereason.py:101
 msgid "There is a problem on printer `%1'."
-msgstr ""
+msgstr "Nastao je problem u pisaÄu `%1'."
 
 #. +> trunk stable
 #: statereason.py:108
 msgid "Printer report"
-msgstr ""
+msgstr "IzvjeÅ¡taj pisaÄa"
 
 #. +> trunk stable
 #: statereason.py:110
 msgid "Printer warning"
-msgstr ""
+msgstr "Upozorenje pisaÄa"
 
 #. +> trunk stable
 #: statereason.py:113
 msgid "Printer '%1': '%2'."
-msgstr ""
+msgstr "PisaÄ '%'1: '%2'."
 
 #, fuzzy