Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-base/knetworkmanager.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-base/knetworkmanager.po	(revision 854)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-base/knetworkmanager.po	(revision 855)
@@ -4,4 +4,5 @@
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
 # Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2011.
 msgid ""
 msgstr ""
@@ -9,6 +10,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-02-22 10:03+0100\n"
-"PO-Revision-Date: 2010-07-13 02:16+0200\n"
-"Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
+"PO-Revision-Date: 2011-03-03 21:53+0100\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -16,6 +17,7 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.2\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -152,5 +154,7 @@
 #. +> trunk
 #: interfaceconnectionitem.cpp:55 interfaceconnectionitem.cpp:82
-msgctxt "@info:tooltip Tooltip for indicator that connection supplies the network default route"
+msgctxt ""
+"@info:tooltip Tooltip for indicator that connection supplies the network "
+"default route"
 msgid "Default"
 msgstr "Zadano"
@@ -188,8 +192,7 @@
 #. +> trunk
 #: knetworkmanagertrayicon.cpp:115
-#, fuzzy
 msgctxt "@action:inmenu turns off networking"
 msgid "Enable networking"
-msgstr "OmoguÄi emotikante"
+msgstr "OmoguÄi povezivanje"
 
 #. +> trunk
@@ -207,5 +210,4 @@
 #. +> trunk
 #: knetworkmanagertrayicon.cpp:142
-#, fuzzy
 #| msgctxt "@action:inmenu show dialog to connect to new or hidden network"
 #| msgid "Connect To &Other Network.."
@@ -216,5 +218,7 @@
 #. +> trunk
 #: knetworkmanagertrayicon.cpp:214
-msgctxt "@action:inmenu Disable action text used when the NetworkManager daemon is not running"
+msgctxt ""
+"@action:inmenu Disable action text used when the NetworkManager daemon is not "
+"running"
 msgid "Network Management disabled"
 msgstr "Upravljanje mreÅŸom onemoguÄeno"
@@ -222,5 +226,6 @@
 #. +> trunk
 #: knetworkmanagertrayicon.cpp:215
-msgctxt "@info:tooltip NetworkManager is not running, this client cannot do anything"
+msgctxt ""
+"@info:tooltip NetworkManager is not running, this client cannot do anything"
 msgid "The system Network Management service is not running"
 msgstr "Sistemska usluga Network Manager nije pokrenuta"
@@ -285,5 +290,7 @@
 #. +> trunk
 #: monolithic.cpp:118
-msgctxt "@info:status detailed text when client cannot start because dbus security policy prevents it"
+msgctxt ""
+"@info:status detailed text when client cannot start because dbus security "
+"policy prevents it"
 msgid ""
 "KNetworkManager cannot start because the installation is misconfigured.\n"
@@ -292,8 +299,14 @@
 "KNetworkManager will not start automatically in future."
 msgstr ""
+"KNetworkManager se ne moÅŸe pokrenuti jer je instalacija loÅ¡e podeÅ¡ena.\n"
+"Pravila sustava DBUS ne omoguÄuju mu da dostavi korisniÄke postavke;\n"
+"kontaktirajte administratora sustava ili distribucije.\n KNetworkManager se "
+"ubudÄe neÄe automatski pokretati."
 
 #. +> trunk
 #: monolithic.cpp:120
-msgctxt "@title:window message when client cannot start because dbus security policy prevents it"
+msgctxt ""
+"@title:window message when client cannot start because dbus security policy "
+"prevents it"
 msgid "Installation problem"
 msgstr "Problem s instalacijom"
@@ -301,11 +314,19 @@
 #. +> trunk
 #: monolithic.cpp:126
-msgctxt "@info:status detailed text when client cannot start because another client is already running"
-msgid "Another NetworkManager client is already running.  Use KNetworkManager in future? "
-msgstr "Pokrenut je veÄ neki je drugi klijent za NetworkManager. Åœelite li koristiti KNetworkManager u buduÄe? "
+msgctxt ""
+"@info:status detailed text when client cannot start because another client is "
+"already running"
+msgid ""
+"Another NetworkManager client is already running.  Use KNetworkManager in "
+"future? "
+msgstr ""
+"Pokrenut je veÄ neki je drugi klijent za NetworkManager. Åœelite li koristiti "
+"KNetworkManager u buduÄe? "
 
 #. +> trunk
 #: monolithic.cpp:128
-msgctxt "@title:window message when client cannot start because another client is already running"
+msgctxt ""
+"@title:window message when client cannot start because another client is "
+"already running"
 msgid "Network Management already active"
 msgstr "Upravljanje mreÅŸama je veÄ aktivno"
@@ -344,5 +365,6 @@
 #: otherwirelessnetworkdialog.cpp:86
 #, kde-format
-msgctxt "@item:inlist Create connection to other wireless network using named device"
+msgctxt ""
+"@item:inlist Create connection to other wireless network using named device"
 msgid "Connect To Other Network With %1..."
 msgstr "Spoji se na druge mreÅŸe sa %1âŠ"
@@ -482,5 +504,7 @@
 #. +> trunk
 #: tooltipbuilder.cpp:308
-msgctxt "@info:tooltip Flags describing the access point's capabilities according to WPA (Wifi Protected Access)"
+msgctxt ""
+"@info:tooltip Flags describing the access point's capabilities according to "
+"WPA (Wifi Protected Access)"
 msgid "WPA flags"
 msgstr "WPA zastavice"
@@ -488,5 +512,7 @@
 #. +> trunk
 #: tooltipbuilder.cpp:319
-msgctxt "@info:tooltip Flags describing the access point's capabilities according to RSN (Robust Secure Network)"
+msgctxt ""
+"@info:tooltip Flags describing the access point's capabilities according to "
+"RSN (Robust Secure Network)"
 msgid "RSN(WPA2) flags"
 msgstr "RSN(WPA2) zastavice"
@@ -494,5 +520,7 @@
 #. +> trunk
 #: tooltipbuilder.cpp:329
-msgctxt "@info:tooltip the frequency of the radio channel that the access point is operating on"
+msgctxt ""
+"@info:tooltip the frequency of the radio channel that the access point is "
+"operating on"
 msgid "Frequency"
 msgstr "Frekvencija"
@@ -524,5 +552,7 @@
 #. +> trunk
 #: unconfiguredinterfaceitem.cpp:56
-msgctxt "Text for menu item for setting up devices which until now do not have any connections"
+msgctxt ""
+"Text for menu item for setting up devices which until now do not have any "
+"connections"
 msgid "Create network connection..."
 msgstr "Stvori mreÅŸnu vezuâŠ"
Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-base/plasma_applet_networkmanagement.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-base/plasma_applet_networkmanagement.po	(revision 854)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-base/plasma_applet_networkmanagement.po	(revision 855)
@@ -2,4 +2,5 @@
 #
 # Andrej Dundovic <adundovi@gmail.com>, 2010.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2011.
 msgid ""
 msgstr ""
@@ -7,6 +8,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-02-23 08:34+0100\n"
-"PO-Revision-Date: 2010-01-24 17:13+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2011-03-03 22:15+0100\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -14,6 +15,7 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.2\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -22,14 +24,14 @@
 #. +> trunk
 #: hiddenwirelessnetworkitem.cpp:69
-msgctxt "default KLineEdit::clickMessage() for hidden wireless network SSID entry"
+msgctxt ""
+"default KLineEdit::clickMessage() for hidden wireless network SSID entry"
 msgid "Enter network name and press <enter>"
-msgstr ""
+msgstr "Unesite ime mreÅŸe i pritisnite <enter>"
 
 #. +> trunk
 #: hiddenwirelessnetworkitem.cpp:83
-#, fuzzy
 msgctxt "label for creating a connection to a hidden wireless network"
 msgid "<hidden network>"
-msgstr "Ostale mreÅŸe"
+msgstr "<sakrivena mreÅŸa>"
 
 #. +> trunk
@@ -41,18 +43,15 @@
 #. +> trunk
 #: interfacedetailswidget.cpp:113
-#, fuzzy
 msgctxt "interface details"
 msgid "<b>Traffic</b>"
-msgstr "<b>Baterija:</b>"
+msgstr "<b>Promet</b>"
 
 #. +> trunk
 #: interfacedetailswidget.cpp:150
-#, fuzzy
 msgid "Go Back"
-msgstr "Nazad"
+msgstr "Idi nazad"
 
 #. +> trunk
 #: interfacedetailswidget.cpp:174 interfacedetailswidget.cpp:254
-#, fuzzy
 msgctxt "entry not available"
 msgid "not available"
@@ -61,19 +60,16 @@
 #. +> trunk
 #: interfacedetailswidget.cpp:179
-#, fuzzy
 msgctxt "traffic received empty"
 msgid "Received"
-msgstr "Primatelj"
+msgstr "Primljeno"
 
 #. +> trunk
 #: interfacedetailswidget.cpp:181
-#, fuzzy
 msgctxt "traffic transmitted empty"
 msgid "Transmitted"
-msgstr "OdaÅ¡iljaÄ"
+msgstr "Poslano"
 
 #. +> trunk
 #: interfacedetailswidget.cpp:262 interfacedetailswidget.cpp:341
-#, fuzzy
 msgctxt "interface details"
 msgid "Type"
@@ -82,5 +78,4 @@
 #. +> trunk
 #: interfacedetailswidget.cpp:265 interfacedetailswidget.cpp:344
-#, fuzzy
 msgctxt "interface details"
 msgid "Connection State"
@@ -89,5 +84,4 @@
 #. +> trunk
 #: interfacedetailswidget.cpp:268
-#, fuzzy
 msgctxt "interface details"
 msgid "IP Address"
@@ -96,12 +90,10 @@
 #. +> trunk
 #: interfacedetailswidget.cpp:271 interfacedetailswidget.cpp:350
-#, fuzzy
 msgctxt "interface details"
 msgid "Connection Speed"
-msgstr "Brzi&na veze:"
+msgstr "Brzina veze"
 
 #. +> trunk
 #: interfacedetailswidget.cpp:272
-#, fuzzy
 msgctxt "bitrate"
 msgid "Unknown"
@@ -110,12 +102,10 @@
 #. +> trunk
 #: interfacedetailswidget.cpp:274 interfacedetailswidget.cpp:353
-#, fuzzy
 msgctxt "interface details"
 msgid "System Name"
-msgstr "Sustavski pozivi"
+msgstr "Ime u sustavu"
 
 #. +> trunk
 #: interfacedetailswidget.cpp:277
-#, fuzzy
 msgctxt "interface details"
 msgid "MAC Address"
@@ -124,5 +114,4 @@
 #. +> trunk
 #: interfacedetailswidget.cpp:280 interfacedetailswidget.cpp:359
-#, fuzzy
 msgctxt "interface details"
 msgid "Driver"
@@ -131,36 +120,31 @@
 #. +> trunk
 #: interfacedetailswidget.cpp:288
-#, fuzzy
 msgctxt "interface details"
 msgid "Operator"
-msgstr "Prekid"
+msgstr "Operater"
 
 #. +> trunk
 #: interfacedetailswidget.cpp:292
-#, fuzzy
 msgctxt "interface details"
 msgid "Signal Quality"
-msgstr "Visoka kvaliteta"
+msgstr "Kvaliteta signala"
 
 #. +> trunk
 #: interfacedetailswidget.cpp:296
-#, fuzzy
 msgctxt "interface details"
 msgid "Access Technology"
-msgstr "Zapisnik pristupanja:"
+msgstr "Pristupna tehnologija"
 
 #. +> trunk
 #: interfacedetailswidget.cpp:347
-#, fuzzy
 msgctxt "interface details"
 msgid "Network Address (IP)"
-msgstr "Adresa na poslu"
+msgstr "MreÅŸna adresa (IP)"
 
 #. +> trunk
 #: interfacedetailswidget.cpp:356
-#, fuzzy
 msgctxt "interface details"
 msgid "Hardware Address (MAC)"
-msgstr "Hardverska adresa: "
+msgstr "FiziÄka adresa (MAC)"
 
 #. +> trunk
@@ -168,5 +152,5 @@
 msgctxt "label of the network interface"
 msgid "No IP address."
-msgstr ""
+msgstr "Nema IP adrese."
 
 #. +> trunk
@@ -174,9 +158,9 @@
 msgctxt "label of the network interface"
 msgid "IP display error."
-msgstr ""
+msgstr "PogreÅ¡ka pri prikazivanju IP-a."
 
 #. +> trunk
 #: interfacedetailswidget.cpp:465
-#, fuzzy, kde-format
+#, kde-format
 msgctxt ""
 "traffic, e.g. n KB/s\n"
@@ -187,24 +171,20 @@
 #. +> trunk
 #: interfacedetailswidget.cpp:474
-#, fuzzy
 msgid "Received"
-msgstr "Primatelj"
+msgstr "Primljeno"
 
 #. +> trunk
 #: interfacedetailswidget.cpp:477
-#, fuzzy
 msgid "Transmitted"
-msgstr "OdaÅ¡iljaÄ"
+msgstr "Poslano"
 
 #. +> trunk
 #: interfaceitem.cpp:68
-#, fuzzy
 msgctxt "tooltip on the LHS widgets"
 msgid "Click here for interface details"
-msgstr "Stanje mreÅŸnog suÄelja"
+msgstr "Ovdje kliknite za detalje o suÄelju"
 
 #. +> trunk
 #: interfaceitem.cpp:111
-#, fuzzy
 msgid "Disconnect"
 msgstr "Prekini vezu"
@@ -212,8 +192,7 @@
 #. +> trunk
 #: interfaceitem.cpp:245
-#, fuzzy
 msgctxt "generic label for an interface"
 msgid "<b>Network Interface</b>"
-msgstr "MreÅŸno suÄelje"
+msgstr "<b>MreÅŸno suÄelje</b>"
 
 #. +> trunk
@@ -221,12 +200,11 @@
 msgctxt "network interface name unknown"
 msgid "<b>Unknown Network Interface</b>"
-msgstr ""
+msgstr "<b>Nepoznato mreÅŸno suÄelje</b>"
 
 #. +> trunk
 #: interfaceitem.cpp:388
-#, fuzzy
 msgctxt "wired interface network cable unplugged"
 msgid "Cable Unplugged"
-msgstr "IskljuÄen je AC adapter"
+msgstr "IÅ¡tekan kabel"
 
 #. +> trunk
@@ -234,5 +212,5 @@
 msgctxt "tooltip on disconnect icon"
 msgid "Disconnect"
-msgstr ""
+msgstr "Prekini vezu"
 
 #. +> trunk
@@ -240,5 +218,5 @@
 msgctxt "Tooltip sub text"
 msgid "No network interfaces"
-msgstr ""
+msgstr "Nema mreÅŸnih suÄelja"
 
 #. +> trunk
@@ -246,31 +224,27 @@
 msgctxt "tooltip, all interfaces are down"
 msgid "Disconnected"
-msgstr ""
+msgstr "Prekinuto"
 
 #. +> trunk
 #: networkmanager.cpp:553
-#, fuzzy
 msgctxt "tooltip, wireless is disabled in software"
 msgid "Wireless is disabled"
-msgstr "beÅŸiÄna mreÅŸa: omoguÄena"
+msgstr "BeÅŸiÄna mreÅŸa je onemoguÄena"
 
 #. +> trunk
 #: networkmanager.cpp:556
-#, fuzzy
 msgctxt "tooltip, all interfaces are down"
 msgid "Networking is disabled"
-msgstr "umreÅŸavanje: omoguÄeno"
+msgstr "Povezivanje je onemoguÄeno"
 
 #. +> trunk
 #: networkmanager.cpp:559
-#, fuzzy
 msgctxt "tooltip, all interfaces are down"
 msgid "Wireless killswitch is disabled"
-msgstr "Dijeljenje direktorija je onemoguÄeno."
+msgstr "OnemoguÄen je prekidaÄ za beÅŸiÄnu mreÅŸu"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, nmConfig)
 #. +> trunk
 #: nmConfig.ui:25
-#, fuzzy
 msgid "Configure the System Bar"
 msgstr "Podesi sistemski blok"
@@ -280,5 +254,5 @@
 #: nmConfig.ui:31
 msgid "<b>Appearance</b>"
-msgstr ""
+msgstr "<b>Izgled</b>"
 
 #. i18n: ectx: property (text), widget (QCheckBox, showWired)
@@ -292,5 +266,5 @@
 #: nmConfig.ui:45
 msgid "Show w&ireless connections"
-msgstr ""
+msgstr "PrikaÅŸi beÅŸ&iÄne veze"
 
 #. i18n: ectx: property (text), widget (QCheckBox, showCellular)
@@ -304,5 +278,5 @@
 #: nmConfig.ui:59
 msgid "Show &VPN connections"
-msgstr ""
+msgstr "PrikaÅŸi &VPN veze"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
@@ -310,20 +284,18 @@
 #: nmConfig.ui:84
 msgid "&Show this many wireless networks"
-msgstr ""
+msgstr "&PrikaÅŸi ovoliko beÅŸiÄnih mreÅŸa"
 
 #. +> trunk
 #: nmpopup.cpp:85 nmpopup.cpp:509
-#, fuzzy
 msgctxt "title on the LHS of the plasmoid"
 msgid "<h3>Interfaces</h3>"
-msgstr "SuÄelje"
+msgstr "<h3>SuÄelja</h3>"
 
 #. +> trunk
 #: nmpopup.cpp:92
-#, fuzzy
 #| msgid "Connection &type:"
 msgctxt "title on the RHS of the plasmoid"
 msgid "<h3>Connections</h3>"
-msgstr "&Tip veze:"
+msgstr "<h3>Veze</h3>"
 
 #. +> trunk
@@ -331,5 +303,5 @@
 msgctxt "CheckBox to enable or disable networking completely"
 msgid "Enable networking"
-msgstr ""
+msgstr "OmoguÄi povezivanje"
 
 #. +> trunk
@@ -341,12 +313,10 @@
 #. +> trunk
 #: nmpopup.cpp:139
-#, fuzzy
 msgctxt "tabbar on the left side"
 msgid "Interfaces"
-msgstr "SuÄelje"
+msgstr "SuÄelja"
 
 #. +> trunk
 #: nmpopup.cpp:146
-#, fuzzy
 msgctxt "details for the interface"
 msgid "Details"
@@ -355,33 +325,28 @@
 #. +> trunk
 #: nmpopup.cpp:177
-#, fuzzy
 msgctxt "manage connections button in the applet's popup"
 msgid "Manage Connections..."
-msgstr "Upravljanje vezamaÂ âŠ"
+msgstr "Upravljanje vezamaâŠ"
 
 #. +> trunk
 #: nmpopup.cpp:186
-#, fuzzy
 msgctxt "show more button in the applet's popup"
 msgid "Show More..."
-msgstr "PrikaÅŸi &viÅ¡e"
+msgstr "PrikaÅŸi viÅ¡e..."
 
 #. +> trunk
 #: nmpopup.cpp:470
-#, fuzzy
 msgctxt "pressed show more button"
 msgid "Show Less..."
-msgstr "PrikaÅŸi podruÄjeÂ âŠ"
+msgstr "PrikaÅŸi manje..."
 
 #. +> trunk
 #: nmpopup.cpp:475
-#, fuzzy
 msgctxt "unpressed show more button"
 msgid "Show More..."
-msgstr "PrikaÅŸi &viÅ¡e"
+msgstr "PrikaÅŸi viÅ¡e..."
 
 #. +> trunk
 #: vpninterfaceitem.cpp:41
-#, fuzzy
 msgctxt "initial label for VPN connection name"
 msgid "Not Available"
@@ -390,12 +355,11 @@
 #. +> trunk
 #: vpninterfaceitem.cpp:91
-#, fuzzy
 msgctxt "ip of vpn interface item"
 msgid "not available"
-msgstr "nije dostupno"
+msgstr "nije dostupna"
 
 #. +> trunk
 #: vpninterfaceitem.cpp:98
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "VPN label in interfaces"
 msgid "<b>%1</b>"
@@ -420,5 +384,5 @@
 msgctxt "VPN connections interface"
 msgid "<b>Virtual Private Network</b>"
-msgstr ""
+msgstr "<b>Virtualna privatna mreÅŸa</b>"
 
 #. +> trunk