Index: /kde-croatia/kde4/summit/hr/summit/messages/kdereview/desktop_kdereview_kdev-control-flow-graph.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdereview/desktop_kdereview_kdev-control-flow-graph.po	(revision 858)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdereview/desktop_kdereview_kdev-control-flow-graph.po	(revision 858)
@@ -0,0 +1,35 @@
+# , 2011.
+msgid ""
+msgstr ""
+"Project-Id-Version: desktop files\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2011-02-17 09:13+0100\n"
+"PO-Revision-Date: 2011-03-04 11:31+0100\n"
+"Last-Translator: \n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Language: hr\n"
+"X-Generator: Lokalize 1.2\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+
+#. +> trunk
+#: kdevcontrolflowgraphview.desktop:3
+msgctxt "Comment"
+msgid "This plugin provides control flow graph visualization in KDevelop"
+msgstr ""
+
+#. +> trunk
+#: kdevcontrolflowgraphview.desktop:24
+msgctxt "Name"
+msgid "KDevelop Control Flow Graphs"
+msgstr ""
+
+#. +> trunk
+#: kdevcontrolflowgraphview.desktop:45
+msgctxt "GenericName"
+msgid "KDevelop Control Flow Graphs"
+msgstr ""
+
Index: /kde-croatia/kde4/summit/hr/summit/messages/koffice/kchart.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/koffice/kchart.po	(revision 858)
+++ /kde-croatia/kde4/summit/hr/summit/messages/koffice/kchart.po	(revision 858)
@@ -0,0 +1,239 @@
+# Copyright (C) YEAR This_file_is_part_of_KDE
+# This file is distributed under the same license as the PACKAGE package.
+#
+# , 2011.
+msgid ""
+msgstr ""
+"Project-Id-Version: \n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2011-01-11 15:03+0100\n"
+"PO-Revision-Date: 2011-03-04 11:28+0100\n"
+"Last-Translator: \n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Language: hr\n"
+"X-Generator: Lokalize 1.2\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+
+#. +> trunk stable
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr ""
+
+#. +> trunk stable
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr ""
+
+#. +> trunk stable
+#: dialogs/KCPageLayout.cpp:48
+msgid "Page Layout"
+msgstr ""
+
+#. +> trunk stable
+#: dialogs/KCPageLayout.cpp:65
+msgid "&Reset"
+msgstr ""
+
+#. +> trunk stable
+#: dialogs/KCPageLayout.cpp:71
+msgid "Left:"
+msgstr ""
+
+#. +> trunk stable
+#: dialogs/KCPageLayout.cpp:78
+msgid "Right:"
+msgstr ""
+
+#. +> trunk stable
+#: dialogs/KCPageLayout.cpp:85
+msgid "Top:"
+msgstr ""
+
+#. +> trunk stable
+#: dialogs/KCPageLayout.cpp:92
+msgid "Bottom:"
+msgstr ""
+
+#. +> trunk stable
+#: dialogs/KCPrinterDialog.cpp:45
+msgid "KChart Options"
+msgstr ""
+
+#. +> trunk stable
+#: dialogs/KCPrinterDialog.cpp:62
+msgid "Print Size"
+msgstr ""
+
+#. +> trunk stable
+#: dialogs/KCPrinterDialog.cpp:63
+msgid "Width: "
+msgstr ""
+
+#. +> trunk stable
+#: dialogs/KCPrinterDialog.cpp:65
+msgid "Height: "
+msgstr ""
+
+#. i18n: ectx: Menu (file)
+#. +> trunk stable
+#: kchart.rc:3
+msgid "&File"
+msgstr ""
+
+#. i18n: ectx: Menu (Edit)
+#. +> trunk stable
+#: kchart.rc:7
+msgid "&Edit"
+msgstr ""
+
+#. i18n: ectx: Menu (Format)
+#. +> trunk stable
+#: kchart.rc:15
+msgid "F&ormat"
+msgstr ""
+
+#. i18n: ectx: Menu (settings)
+#. +> trunk stable
+#: kchart.rc:18
+msgid "&Settings"
+msgstr ""
+
+#. i18n: ectx: ToolBar (editToolBar)
+#. +> trunk stable
+#: kchart.rc:22
+msgid "Edit"
+msgstr ""
+
+#. +> trunk stable
+#: kchart_aboutdata.h:30
+msgid "KOffice Chart Generator"
+msgstr ""
+
+#. +> trunk stable
+#: kchart_aboutdata.h:36
+msgid "KChart"
+msgstr ""
+
+#. +> trunk stable
+#: kchart_aboutdata.h:38
+msgid "(c) 1998-2007, Kalle Dalheimer and KlarÃ€lvdalens Datakonsult AB"
+msgstr ""
+
+#. +> trunk stable
+#: kchart_aboutdata.h:39
+msgid ""
+"The drawing engine which forms the base of KChart\n"
+"is also available as a commercial product\n"
+"from KlarÃ€lvdalens Datakonsult AB.\n"
+"Contact info@klaralvdalens-datakonsult.se\n"
+"for more information."
+msgstr ""
+
+#. +> trunk stable
+#: kchart_aboutdata.h:41
+msgid "Kalle Dalheimer"
+msgstr ""
+
+#. +> trunk stable
+#: kchart_aboutdata.h:42
+msgid "Laurent Montel"
+msgstr ""
+
+#. +> trunk stable
+#: kchart_aboutdata.h:43
+msgid "Karl-Heinz Zimmer"
+msgstr ""
+
+#. +> trunk stable
+#: kchart_aboutdata.h:44
+msgid "Inge Wallin"
+msgstr ""
+
+#. +> trunk stable
+#: kchart_aboutdata.h:45
+msgid "Danny Allen"
+msgstr ""
+
+#. +> trunk stable
+#: kchart_aboutdata.h:45
+msgid "Created chart preview images, toolbar icons"
+msgstr ""
+
+#. +> trunk stable
+#: KChartPart.cpp:599
+msgid "Invalid OpenDocument file. No office:body tag found."
+msgstr ""
+
+#. +> trunk stable
+#: KChartPart.cpp:615
+msgid "Invalid OpenDocument file. No tag found inside office:body."
+msgstr ""
+
+#. +> trunk stable
+#: KChartPart.cpp:617 KChartPart.cpp:684
+#, kde-format
+msgid ""
+"This document is not a chart, but %1. Please try opening it with the "
+"appropriate application."
+msgstr ""
+
+#. +> trunk stable
+#: KChartPart.cpp:626
+msgid "No chart found in the file"
+msgstr ""
+
+#. +> trunk stable
+#: KChartPart.cpp:666
+msgid "Invalid OASIS OpenDocument file. No office:body tag found."
+msgstr ""
+
+#. +> trunk stable
+#: KChartPart.cpp:682
+msgid "Invalid OASIS OpenDocument file. No tag found inside office:body."
+msgstr ""
+
+#. +> trunk stable
+#: KChartPart.cpp:692
+msgid "Invalid OASIS OpenDocument file. No chart:chart tag found."
+msgstr ""
+
+#. +> trunk stable
+#: KChartView.cpp:101
+msgid "Import Data..."
+msgstr ""
+
+#. +> trunk stable
+#: KChartView.cpp:104
+msgid "&Create Template From Document..."
+msgstr ""
+
+#. +> trunk stable
+#: KChartView.cpp:108
+msgid "Edit &Data..."
+msgstr ""
+
+#. +> trunk stable
+#: KChartView.cpp:172
+msgid "Tools"
+msgstr ""
+
+#. +> trunk stable
+#: KChartView.cpp:339
+msgid "Import Data"
+msgstr ""
+
+#. +> trunk stable
+#: KChartView.cpp:347
+#, kde-format
+msgid "The file %1 could not be read."
+msgstr ""
+
+#. +> trunk stable
+#: main.cpp:40
+msgid "File to open"
+msgstr ""
+
Index: /kde-croatia/kde4/summit/hr/summit/messages/playground-base/desktop_playground-base_print-manager.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/playground-base/desktop_playground-base_print-manager.po	(revision 858)
+++ /kde-croatia/kde4/summit/hr/summit/messages/playground-base/desktop_playground-base_print-manager.po	(revision 858)
@@ -0,0 +1,59 @@
+# , 2011.
+msgid ""
+msgstr ""
+"Project-Id-Version: desktop files\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2011-01-21 09:38+0100\n"
+"PO-Revision-Date: 2011-03-04 11:32+0100\n"
+"Last-Translator: \n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Language: hr\n"
+"X-Generator: Lokalize 1.2\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+
+#. +> trunk
+#: printd/printd.desktop:9
+msgctxt "Name"
+msgid "Print monitor"
+msgstr ""
+
+#. +> trunk
+#: printd/printd.desktop:23
+msgctxt "Comment"
+msgid "Monitor printer jobs"
+msgstr ""
+
+#. +> trunk
+#: printer-manager-kcm/kcm_printer_manager.desktop:10
+msgctxt "Name"
+msgid "Printers"
+msgstr ""
+
+#. +> trunk
+#: printer-manager-kcm/kcm_printer_manager.desktop:38
+msgctxt "Comment"
+msgid "Configure your printers"
+msgstr ""
+
+#. +> trunk
+#: printqueue/PrintQueue.notifyrc:3
+msgctxt "Name"
+msgid "Print manager"
+msgstr ""
+
+#. +> trunk
+#: printqueue/PrintQueue.notifyrc:19
+msgctxt "Name"
+msgid "A new printer was found"
+msgstr ""
+
+#. +> trunk
+#: printqueue/PrintQueue.notifyrc:36
+msgctxt "Name"
+msgid "Your job has errors"
+msgstr ""
+
Index: /kde-croatia/kde4/summit/hr/summit/messages/playground-devtools/desktop_playground-devtools_quanta.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/playground-devtools/desktop_playground-devtools_quanta.po	(revision 858)
+++ /kde-croatia/kde4/summit/hr/summit/messages/playground-devtools/desktop_playground-devtools_quanta.po	(revision 858)
@@ -0,0 +1,444 @@
+# , 2011.
+msgid ""
+msgstr ""
+"Project-Id-Version: desktop files\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2011-02-16 09:45+0100\n"
+"PO-Revision-Date: 2011-03-04 11:33+0100\n"
+"Last-Translator: \n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Language: hr\n"
+"X-Generator: Lokalize 1.2\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+
+#. +> trunk
+#: debuggers/crossfire/kdevcrossfire.desktop:4
+msgctxt "Comment"
+msgid "This plugin provides a frontend for Crossfire"
+msgstr ""
+
+#. +> trunk
+#: debuggers/crossfire/kdevcrossfire.desktop:16
+msgctxt "Name"
+msgid "Crossfire Support"
+msgstr ""
+
+#. +> trunk
+#: debuggers/crossfire/kdevcrossfire.desktop:29
+#: debuggers/xdebug/kdevxdebug.desktop:29
+msgctxt "GenericName"
+msgid "Debugger Frontend"
+msgstr ""
+
+#. +> trunk
+#: debuggers/xdebug/kdevxdebug.desktop:4
+msgctxt "Comment"
+msgid "This plugin provides a frontend for XDebug"
+msgstr ""
+
+#. +> trunk
+#: debuggers/xdebug/kdevxdebug.desktop:16
+msgctxt "Name"
+msgid "XDebug Support"
+msgstr ""
+
+#. +> trunk
+#: languages/css/kdevcsssupport.desktop:5
+msgctxt "Comment"
+msgid "Css Language Support"
+msgstr ""
+
+#. +> trunk
+#: languages/css/kdevcsssupport.desktop:18
+msgctxt "Name"
+msgid "KDevCssSupport"
+msgstr ""
+
+#. +> trunk
+#: languages/css/kdevcsssupport.desktop:31
+msgctxt "GenericName"
+msgid "Css Support"
+msgstr ""
+
+#. +> trunk
+#: languages/sql/connections/kcm_kdev_sqlconnections.desktop:13
+msgctxt "Name"
+msgid "DB Connections"
+msgstr ""
+
+#. +> trunk
+#: languages/sql/connections/kcm_kdev_sqlconnections.desktop:26
+msgctxt "Comment"
+msgid "Configure Database Connections"
+msgstr ""
+
+#. +> trunk
+#: languages/sql/kdevsqlsupport.desktop:5
+msgctxt "Name"
+msgid "KDevSqlSupport"
+msgstr ""
+
+#. +> trunk
+#: languages/sql/kdevsqlsupport.desktop:18
+msgctxt "GenericName"
+msgid "Sql Support"
+msgstr ""
+
+#. +> trunk
+#: languages/xml/document/kdevxmldocument.desktop:5
+msgctxt "Name"
+msgid "XML Document Tree"
+msgstr ""
+
+#. +> trunk
+#: languages/xml/document/kdevxmldocument.desktop:18
+msgctxt "GenericName"
+msgid "XML Document Tree"
+msgstr ""
+
+#. +> trunk
+#: languages/xml/document/kdevxmldocument.desktop:31
+msgctxt "Comment"
+msgid "Displays the XML structure as a tree"
+msgstr ""
+
+#. +> trunk
+#: languages/xml/formatter/kdevsgmlformatter.desktop:5
+msgctxt "Name"
+msgid "SGML Formatter"
+msgstr ""
+
+#. +> trunk
+#: languages/xml/formatter/kdevsgmlformatter.desktop:17
+msgctxt "GenericName"
+msgid "XML Formatter"
+msgstr ""
+
+#. +> trunk
+#: languages/xml/formatter/kdevsgmlformatter.desktop:29
+msgctxt "Comment"
+msgid "A plugin for formatting XML files"
+msgstr ""
+
+#. +> trunk
+#: languages/xml/language/kdevsgmlsupport.desktop:5
+msgctxt "Comment"
+msgid "Markup Language Support"
+msgstr ""
+
+#. +> trunk
+#: languages/xml/language/kdevsgmlsupport.desktop:17
+msgctxt "Name"
+msgid "KDevSgmlSupport"
+msgstr ""
+
+#. +> trunk
+#: languages/xml/language/kdevsgmlsupport.desktop:30
+msgctxt "GenericName"
+msgid "Markup Language Support"
+msgstr ""
+
+#. +> trunk
+#: languages/xml/validator/kdevxmlvalidator.desktop:5
+msgctxt "Name"
+msgid "XML Validator"
+msgstr ""
+
+#. +> trunk
+#: languages/xml/validator/kdevxmlvalidator.desktop:19
+msgctxt "GenericName"
+msgid "XML Validator"
+msgstr ""
+
+#. +> trunk
+#: languages/xml/validator/kdevxmlvalidator.desktop:33
+msgctxt "Comment"
+msgid "Validates XML files against a DTD or schema"
+msgstr ""
+
+#. +> trunk
+#: languages/xml/xmlcatalogui/kdevxmlcatalogui.desktop:5
+msgctxt "Name"
+msgid "DTD/Schema Catalog user interface"
+msgstr ""
+
+#. +> trunk
+#: languages/xml/xmlcatalogui/kdevxmlcatalogui.desktop:17
+msgctxt "GenericName"
+msgid "Xml catalog user interface"
+msgstr ""
+
+#. +> trunk
+#: languages/xml/xmlcatalogui/kdevxmlcatalogui.desktop:29
+msgctxt "Comment"
+msgid "User interface to manage XML schemata and DTD documents"
+msgstr ""
+
+#. +> trunk
+#: plugins/executebrowser/kdevexecutebrowser.desktop:4
+msgctxt "Comment"
+msgid "This plugin allows running browser."
+msgstr ""
+
+#. +> trunk
+#: plugins/executebrowser/kdevexecutebrowser.desktop:17
+msgctxt "Name"
+msgid "Execute Browser"
+msgstr ""
+
+#. +> trunk
+#: plugins/executebrowser/kdevexecutebrowser.desktop:30
+msgctxt "GenericName"
+msgid "Browser Execution Support"
+msgstr ""
+
+#. +> trunk
+#: plugins/executescript/kdevexecutescript.desktop:4
+msgctxt "Comment"
+msgid "This plugin allows running of scripts."
+msgstr ""
+
+#. +> trunk
+#: plugins/executescript/kdevexecutescript.desktop:16
+msgctxt "Name"
+msgid "Execute Scripts"
+msgstr ""
+
+#. +> trunk
+#: plugins/executescript/kdevexecutescript.desktop:29
+msgctxt "GenericName"
+msgid "Script Execution Support"
+msgstr ""
+
+#. +> trunk
+#: plugins/phpformatter/kdevphpformatter.desktop:5
+msgctxt "Name"
+msgid "PHP Formatter"
+msgstr ""
+
+#. +> trunk
+#: plugins/upload/kcm_kdev_upload.desktop:13
+msgctxt "Name"
+msgid "Upload Profiles"
+msgstr ""
+
+#. +> trunk
+#: plugins/upload/kcm_kdev_upload.desktop:36
+msgctxt "Comment"
+msgid "Configure Upload Profiles"
+msgstr ""
+
+#. +> trunk
+#: plugins/upload/kdevupload.desktop:4
+msgctxt "Name"
+msgid "KDevUpload"
+msgstr ""
+
+#. +> trunk
+#: plugins/upload/kdevupload.desktop:27
+msgctxt "GenericName"
+msgid "Upload Plugin"
+msgstr ""
+
+#. +> trunk
+#: plugins/upload/kdevupload.desktop:50
+msgctxt "Comment"
+msgid "Upload project files to a remote server"
+msgstr ""
+
+#. +> trunk
+#: quanta.desktop:3 src/quanta.desktop:23
+msgctxt "Name"
+msgid "Quanta Plus"
+msgstr ""
+
+#. +> trunk
+#: quanta.desktop:25
+msgctxt "GenericName"
+msgid "Web Development Environment"
+msgstr ""
+
+#. +> trunk
+#: quanta.desktop:42
+msgctxt "Comment"
+msgid "Web Development Environment"
+msgstr ""
+
+#. +> trunk
+#: src/kdevplatformquanta.desktop:3
+msgctxt "Name"
+msgid "KDevelop Project Interface"
+msgstr ""
+
+#. +> trunk
+#: src/quanta.desktop:5
+msgctxt "GenericName"
+msgid "IDE for Web Development"
+msgstr ""
+
+#. +> trunk
+#: UNPORTED/createproject/kdevcreatequantaproject.desktop:4
+msgctxt "Name"
+msgid "KDevCreateQuantaProject"
+msgstr ""
+
+#. +> trunk
+#: UNPORTED/createproject/kdevcreatequantaproject.desktop:20
+msgctxt "GenericName"
+msgid "CreateQuantaProject Plugin"
+msgstr ""
+
+#. +> trunk
+#: UNPORTED/createproject/kdevcreatequantaproject.desktop:36
+msgctxt "Comment"
+msgid "CreateQuantaProject Description"
+msgstr ""
+
+#. +> trunk
+#: UNPORTED/data/config/quanta_preview_config.desktop:6
+msgctxt "Name"
+msgid "Configure KHTML Browser Part"
+msgstr ""
+
+#. +> trunk
+#: UNPORTED/plugins/preview/kdevhtmlpreview.desktop:4
+msgctxt "Name"
+msgid "KDevHTMLPreview"
+msgstr ""
+
+#. +> trunk
+#: UNPORTED/plugins/preview/kdevhtmlpreview.desktop:20
+msgctxt "GenericName"
+msgid "HTMLPreview Plugin"
+msgstr ""
+
+#. +> trunk
+#: UNPORTED/plugins/preview/kdevhtmlpreview.desktop:36
+msgctxt "Comment"
+msgid "HTMLPreview Description"
+msgstr ""
+
+#. +> trunk
+#: UNPORTED/plugins/structuretree/kdevstructuretree.desktop:4
+msgctxt "Name"
+msgid "KDevStructureTree"
+msgstr ""
+
+#. +> trunk
+#: UNPORTED/plugins/structuretree/kdevstructuretree.desktop:20
+msgctxt "GenericName"
+msgid "Structure Tree Plugin"
+msgstr ""
+
+#. +> trunk
+#: UNPORTED/plugins/structuretree/kdevstructuretree.desktop:36
+msgctxt "Comment"
+msgid "The Structure Tree is a view on the structure of the document."
+msgstr ""
+
+#. +> trunk
+#: UNPORTED/plugins/tagdialogs/kdevtagdialogs.desktop:4
+msgctxt "Name"
+msgid "KDevTagDialogs"
+msgstr ""
+
+#. +> trunk
+#: UNPORTED/plugins/tagdialogs/kdevtagdialogs.desktop:20
+msgctxt "GenericName"
+msgid "TagDialogs Plugin"
+msgstr ""
+
+#. +> trunk
+#: UNPORTED/plugins/tagdialogs/kdevtagdialogs.desktop:36
+msgctxt "Comment"
+msgid "TagDialogs Description"
+msgstr ""
+
+#. +> trunk
+#: UNPORTED/plugins/templatestree/kdevtemplatestree.desktop:4
+msgctxt "Name"
+msgid "KDevTemplatesTree"
+msgstr ""
+
+#. +> trunk
+#: UNPORTED/plugins/templatestree/kdevtemplatestree.desktop:20
+msgctxt "GenericName"
+msgid "TemplatesTree Plugin"
+msgstr ""
+
+#. +> trunk
+#: UNPORTED/plugins/templatestree/kdevtemplatestree.desktop:36
+msgctxt "Comment"
+msgid "TemplatesTree Description"
+msgstr ""
+
+#. +> trunk
+#: UNPORTED/plugins/usertoolbars/kcm_kdev_usertoolbars.desktop:13
+msgctxt "Name"
+msgid "User Toolbars setting"
+msgstr ""
+
+#. +> trunk
+#: UNPORTED/plugins/usertoolbars/kcm_kdev_usertoolbars.desktop:29
+msgctxt "Comment"
+msgid "Configure User Toolbars"
+msgstr ""
+
+#. +> trunk
+#: UNPORTED/plugins/usertoolbars/kdevusertoolbars.desktop:4
+msgctxt "Name"
+msgid "KDevUserToolbars"
+msgstr ""
+
+#. +> trunk
+#: UNPORTED/plugins/usertoolbars/kdevusertoolbars.desktop:20
+msgctxt "GenericName"
+msgid "UserToolbars Plugin"
+msgstr ""
+
+#. +> trunk
+#: UNPORTED/plugins/usertoolbars/kdevusertoolbars.desktop:36
+msgctxt "Comment"
+msgid "UserToolbars Description"
+msgstr ""
+
+#. +> trunk
+#: UNPORTED/project/quantaproject/kdevquantaproject.desktop:4
+msgctxt "Name"
+msgid "KDevQuantaProject"
+msgstr ""
+
+#. +> trunk
+#: UNPORTED/project/quantaproject/kdevquantaproject.desktop:20
+msgctxt "GenericName"
+msgid "Quantaproject Plugin"
+msgstr ""
+
+#. +> trunk
+#: UNPORTED/project/quantaproject/kdevquantaproject.desktop:36
+msgctxt "Comment"
+msgid "QuantaProject Description"
+msgstr ""
+
+#. +> trunk
+#: UNPORTED/quantacore/kdevquantacore.desktop:4
+msgctxt "Comment"
+msgid "Quanta Core"
+msgstr ""
+
+#. +> trunk
+#: UNPORTED/quantacore/kdevquantacore.desktop:20
+msgctxt "Name"
+msgid "KDevQuantaCore"
+msgstr ""
+
+#. +> trunk
+#: UNPORTED/quantacore/kdevquantacore.desktop:36
+msgctxt "GenericName"
+msgid "Quanta Core"
+msgstr ""
+