Index: /kde-croatia/kde4/summit/hr/summit/messages/kdereview/desktop_kdereview_kdev-control-flow-graph.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdereview/desktop_kdereview_kdev-control-flow-graph.po	(revision 858)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdereview/desktop_kdereview_kdev-control-flow-graph.po	(revision 859)
@@ -1,3 +1,4 @@
-# , 2011.
+# Translation of desktop_kdereview_kdev-control-flow-graph to Croatian
+#
 msgid ""
 msgstr ""
@@ -7,5 +8,5 @@
 "PO-Revision-Date: 2011-03-04 11:31+0100\n"
 "Last-Translator: \n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -13,6 +14,9 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.2\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
-"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: \n"
+"X-Text-Markup: \n"
 
 #. +> trunk
Index: /kde-croatia/kde4/summit/hr/summit/messages/koffice/kchart.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/koffice/kchart.po	(revision 858)
+++ /kde-croatia/kde4/summit/hr/summit/messages/koffice/kchart.po	(revision 859)
@@ -1,6 +1,4 @@
-# Copyright (C) YEAR This_file_is_part_of_KDE
-# This file is distributed under the same license as the PACKAGE package.
+# Translation of kchart to Croatian
 #
-# , 2011.
 msgid ""
 msgstr ""
@@ -10,5 +8,5 @@
 "PO-Revision-Date: 2011-03-04 11:28+0100\n"
 "Last-Translator: \n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -16,6 +14,9 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.2\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
-"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
 
 #. +> trunk stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/playground-base/desktop_playground-base_print-manager.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/playground-base/desktop_playground-base_print-manager.po	(revision 858)
+++ /kde-croatia/kde4/summit/hr/summit/messages/playground-base/desktop_playground-base_print-manager.po	(revision 859)
@@ -1,3 +1,4 @@
-# , 2011.
+# Translation of desktop_playground-base_print-manager to Croatian
+#
 msgid ""
 msgstr ""
@@ -7,5 +8,5 @@
 "PO-Revision-Date: 2011-03-04 11:32+0100\n"
 "Last-Translator: \n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -13,6 +14,9 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.2\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
-"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: \n"
+"X-Text-Markup: \n"
 
 #. +> trunk
Index: /kde-croatia/kde4/summit/hr/summit/messages/playground-devtools/desktop_playground-devtools_quanta.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/playground-devtools/desktop_playground-devtools_quanta.po	(revision 858)
+++ /kde-croatia/kde4/summit/hr/summit/messages/playground-devtools/desktop_playground-devtools_quanta.po	(revision 859)
@@ -1,3 +1,4 @@
-# , 2011.
+# Translation of desktop_playground-devtools_quanta to Croatian
+#
 msgid ""
 msgstr ""
@@ -7,5 +8,5 @@
 "PO-Revision-Date: 2011-03-04 11:33+0100\n"
 "Last-Translator: \n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -13,6 +14,9 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.2\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
-"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: \n"
+"X-Text-Markup: \n"
 
 #. +> trunk