Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kactivitymanagerd.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kactivitymanagerd.po	(revision 863)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kactivitymanagerd.po	(revision 863)
@@ -0,0 +1,42 @@
+# Copyright (C) YEAR This_file_is_part_of_KDE
+# This file is distributed under the same license as the PACKAGE package.
+#
+# Marko Dimjasevic <marko@dimjasevic.net>, 2011.
+msgid ""
+msgstr ""
+"Project-Id-Version: \n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2011-01-11 02:35+0100\n"
+"PO-Revision-Date: 2011-03-04 18:03+0100\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Language: hr\n"
+"X-Generator: Lokalize 1.2\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+
+#: main.cpp:29
+msgid "KDE Activity Manager"
+msgstr "KDE-ov upravitelj aktivnosti"
+
+#: main.cpp:30
+msgid "KDE Activity Management Service"
+msgstr "KDE-ova usluga upravljanja aktivnostima"
+
+#: main.cpp:32
+msgid "(c) 2010 Ivan Cukic, Sebastian Trueg"
+msgstr "(c) 2010 Ivan Cukic, Sebastian Trueg"
+
+#: rc.cpp:1
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Marko Dimjasevic"
+
+#: rc.cpp:2
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "marko@dimjasevic.net"
+
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwinstartmenu.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwinstartmenu.po	(revision 862)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwinstartmenu.po	(revision 863)
@@ -1,4 +1,5 @@
 # Translation of kwinstartmenu to Croatian
 #
+# Marko Dimjasevic <marko@dimjasevic.net>, 2011.
 msgid ""
 msgstr ""
@@ -6,6 +7,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-02-25 08:41+0100\n"
-"PO-Revision-Date: 2009-08-17 14:25+0200\n"
-"Last-Translator: \n"
+"PO-Revision-Date: 2011-03-04 18:05+0100\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -13,6 +14,7 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"X-Generator: Lokalize 0.3\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.2\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -22,29 +24,28 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Åœarko Pintar"
+msgstr "Åœarko Pintar, Marko DimjaÅ¡eviÄ"
 
 #. +> trunk stable
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "zarko.pintar@gmail.com"
+msgstr "zarko.pintar@gmail.com, marko@dimjasevic.net"
 
 #. +> trunk stable
 #: main.cpp:42
-#, fuzzy
 #| msgid "winstartmenu"
 msgid "kwinstartmenu"
-msgstr "winstartmenu"
+msgstr "kwinstartmenu"
 
 #. +> trunk stable
 #: main.cpp:43
 msgid "An application to create/update or remove Windows Start Menu entries"
-msgstr "Aplikacija za stvaranje/aÅŸuriranje ili micanje Windows Start Menu stavki"
+msgstr ""
+"Aplikacija za stvaranje/aÅŸuriranje ili micanje Windows Start Menu stavki"
 
 #. +> trunk stable
 #: main.cpp:45
-#, fuzzy
 #| msgid "(C) 2008 Ralf Habacker"
 msgid "(C) 2008-2011 Ralf Habacker"
-msgstr "Â© 2008 Ralf Habacker"
+msgstr "(C) 2008. - 2011. Ralf Habacker"
 
 #. +> trunk stable
@@ -53,5 +54,5 @@
 #| msgid "Remove installed Start Menu entries"
 msgid "remove installed start menu entries"
-msgstr "Makni instalirane Start Menu stavke"
+msgstr "UMakni instalirane Start Menu stavke"
 
 #. +> trunk stable