Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/powerdevil.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/powerdevil.po	(revision 864)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/powerdevil.po	(revision 865)
@@ -3,5 +3,5 @@
 # Zarko Pintar <zarko.pintar@gmail.com>, 2009.
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
-# Marko Dimjasevic <marko@dimjasevic.net>, 2009.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2009, 2011.
 # Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
 msgid ""
@@ -10,6 +10,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-02-03 10:34+0100\n"
-"PO-Revision-Date: 2010-05-30 16:38+0200\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2011-03-04 20:01+0100\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -17,6 +17,7 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.2\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -26,14 +27,13 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Åœarko Pintar, Andrej DundoviÄ"
+msgstr "Åœarko Pintar, Andrej DundoviÄ, Marko DimjaÅ¡eviÄ"
 
 #. +> trunk stable
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "zarko.pintar@gmail.com, adundovi@gmail.com"
+msgstr "zarko.pintar@gmail.com, adundovi@gmail.com, marko@dimjasevic.net"
 
 #. +> trunk stable
 #: actions/bundled/brightnesscontrolconfig.cpp:63
-#, fuzzy
 msgctxt "Brightness level, label for the slider"
 msgid "Level"
@@ -56,20 +56,17 @@
 #: actions/bundled/runscriptconfig.cpp:104
 #: actions/bundled/suspendsessionconfig.cpp:95
-#, fuzzy
 msgid "After"
-msgstr "Nakon:"
+msgstr "Nakon"
 
 #. +> trunk stable
 #: actions/bundled/disabledesktopeffectsconfig.cpp:71
 #: actions/bundled/runscriptconfig.cpp:81
-#, fuzzy
 msgid "On Profile Load"
-msgstr "Profil koji treba uÄitati"
+msgstr "Kad se aktivira profil"
 
 #. +> trunk stable
 #: actions/bundled/disabledesktopeffectsconfig.cpp:83
-#, fuzzy
 msgid "Disable effects"
-msgstr "Vizualni efekti"
+msgstr "OnemoguÄi efekte"
 
 #. +> trunk stable
@@ -81,12 +78,10 @@
 #: actions/bundled/handlebuttoneventsconfig.cpp:79
 #: actions/bundled/suspendsessionconfig.cpp:80
-#, fuzzy
 msgid "Sleep"
-msgstr "Spavanje"
+msgstr "Spavaj"
 
 #. +> trunk stable
 #: actions/bundled/handlebuttoneventsconfig.cpp:82
 #: actions/bundled/suspendsessionconfig.cpp:83
-#, fuzzy
 msgid "Hibernate"
 msgstr "Hiberniraj"
@@ -96,10 +91,9 @@
 #: actions/bundled/suspendsessionconfig.cpp:85
 msgid "Shutdown"
-msgstr "IskljuÄivanje"
+msgstr "IskljuÄi"
 
 #. +> trunk stable
 #: actions/bundled/handlebuttoneventsconfig.cpp:85
 #: actions/bundled/suspendsessionconfig.cpp:86
-#, fuzzy
 #| msgid "Lock Screen"
 msgid "Lock screen"
@@ -108,12 +102,10 @@
 #. +> trunk stable
 #: actions/bundled/handlebuttoneventsconfig.cpp:87
-#, fuzzy
 #| msgid "Prompt Log Out dialog"
 msgid "Prompt log out dialog"
-msgstr "PrikaÅŸi dialog za odjavu"
+msgstr "PrikaÅŸi dijaloÅ¡ki prozor za odjavu"
 
 #. +> trunk stable
 #: actions/bundled/handlebuttoneventsconfig.cpp:89
-#, fuzzy
 msgid "Turn off screen"
 msgstr "IskljuÄi zaslon"
@@ -131,5 +123,4 @@
 #. +> trunk stable
 #: actions/bundled/runscriptconfig.cpp:70
-#, fuzzy
 msgid "Script"
 msgstr "Skripta"
@@ -137,11 +128,9 @@
 #. +> trunk stable
 #: actions/bundled/runscriptconfig.cpp:82
-#, fuzzy
 msgid "On Profile Unload"
-msgstr "Profil koji treba uÄitati"
+msgstr "Kad se deaktivira profil"
 
 #. +> trunk stable
 #: actions/bundled/runscriptconfig.cpp:93
-#, fuzzy
 msgid "Run script"
 msgstr "Pokreni skriptu"
@@ -154,7 +143,6 @@
 #. +> trunk stable
 #: actions/dpms/powerdevildpmsactionconfig.cpp:60
-#, fuzzy
 msgid "Switch off after"
-msgstr "Prebaci tamo"
+msgstr "IskljuÄi nakon"
 
 #. +> trunk stable
@@ -166,12 +154,13 @@
 #. +> trunk stable
 #: kdedpowerdevil.cpp:58
-#, fuzzy
 #| msgid "A Power Management tool for KDE4"
 msgid "KDE Power Management System"
-msgstr "Alat za upravljanje energijom za KDE4"
+msgstr "KDE-ov sustav upravljanja potroÅ¡njom energije"
 
 #. +> trunk stable
 #: kdedpowerdevil.cpp:59
-msgid "KDE Power Management System is PowerDevil, an advanced, modular and lightweight Power Management daemon"
+msgid ""
+"KDE Power Management System is PowerDevil, an advanced, modular and "
+"lightweight Power Management daemon"
 msgstr ""
 
@@ -179,5 +168,5 @@
 #: kdedpowerdevil.cpp:62
 msgid "(c) 2010 MetalWorkers Co."
-msgstr ""
+msgstr "(c) 2010. MetalWorkers Co."
 
 #. +> trunk stable
@@ -193,10 +182,15 @@
 #. +> trunk stable
 #: powerdevilcore.cpp:70
-msgid "No valid Power Management backend plugins are available. A new installation might solve this problem."
+msgid ""
+"No valid Power Management backend plugins are available. A new installation "
+"might solve this problem."
 msgstr ""
 
 #. +> trunk stable
 #: powerdevilcore.cpp:98
-msgid "Your Power Profiles have been updated to be used with the new KDE Power Management System. You can tweak them or generate a new set of defaults from System Settings."
+msgid ""
+"Your Power Profiles have been updated to be used with the new KDE Power "
+"Management System. You can tweak them or generate a new set of defaults from "
+"System Settings."
 msgstr ""
 
@@ -215,12 +209,10 @@
 #. +> trunk stable
 #: powerdevilcore.cpp:167
-#, fuzzy
 msgctxt "Global shortcut"
 msgid "Sleep"
-msgstr "Spavanje"
+msgstr "Spavaj"
 
 #. +> trunk stable
 #: powerdevilcore.cpp:174
-#, fuzzy
 msgctxt "Global shortcut"
 msgid "Hibernate"
@@ -230,5 +222,7 @@
 #: powerdevilcore.cpp:197
 #, kde-format
-msgid "Your battery capacity is %1%. This means your battery is broken and needs a replacement. Please contact your hardware vendor for more details."
+msgid ""
+"Your battery capacity is %1%. This means your battery is broken and needs a "
+"replacement. Please contact your hardware vendor for more details."
 msgstr ""
 
@@ -236,5 +230,7 @@
 #: powerdevilcore.cpp:203
 #, kde-format
-msgid "One of your batteries (ID %2) has a capacity of %1%. This means it is broken and needs a replacement. Please contact your hardware vendor for more details."
+msgid ""
+"One of your batteries (ID %2) has a capacity of %1%. This means it is broken "
+"and needs a replacement. Please contact your hardware vendor for more details."
 msgstr ""
 
@@ -242,5 +238,9 @@
 #: powerdevilcore.cpp:216
 #, kde-format
-msgid "Your battery might have been recalled by %1. Usually, when vendors recall the hardware, it is because of factory defects which are usually eligible for a free repair or substitution. Please check <a href=\"%2\">%1's website</a> to verify if your battery is faulted."
+msgid ""
+"Your battery might have been recalled by %1. Usually, when vendors recall the "
+"hardware, it is because of factory defects which are usually eligible for a "
+"free repair or substitution. Please check <a href=\"%2\">%1's website</a> to "
+"verify if your battery is faulted."
 msgstr ""
 
@@ -248,10 +248,13 @@
 #: powerdevilcore.cpp:224
 #, kde-format
-msgid "One of your batteries (ID %3) might have been recalled by %1. Usually, when vendors recall the hardware, it is because of factory defects which are usually eligible for a free repair or substitution. Please check <a href=\"%2\">%1's website</a> to verify if your battery is faulted."
+msgid ""
+"One of your batteries (ID %3) might have been recalled by %1. Usually, when "
+"vendors recall the hardware, it is because of factory defects which are "
+"usually eligible for a free repair or substitution. Please check <a href=\"%"
+"2\">%1's website</a> to verify if your battery is faulted."
 msgstr ""
 
 #. +> trunk stable
 #: powerdevilcore.cpp:274
-#, fuzzy
 #| msgid "Performance"
 msgctxt "Name of a power profile"
@@ -261,5 +264,4 @@
 #. +> trunk stable
 #: powerdevilcore.cpp:276
-#, fuzzy
 #| msgid "Powersave"
 msgctxt "Name of a power profile"
@@ -269,8 +271,7 @@
 #. +> trunk stable
 #: powerdevilcore.cpp:278
-#, fuzzy
 msgctxt "Name of a power profile"
 msgid "Aggressive powersave"
-msgstr "&Agresivno"
+msgstr "Vrlo Å¡tedljivo"
 
 #. +> trunk stable
@@ -287,6 +288,10 @@
 #: powerdevilcore.cpp:348
 #, kde-format
-msgid "The profile \"%1\" tried to activate %2, a non existent action. This is usually due to an installation problem or to a configuration problem."
-msgstr ""
+msgid ""
+"The profile \"%1\" tried to activate %2, a non existent action. This is "
+"usually due to an installation problem or to a configuration problem."
+msgstr ""
+"Profil \"%1\" pokuÅ¡ao je aktivirati %2 Å¡to je nepostojeÄa radnja. Äesti "
+"razlog ovome je problem u instalaciji ili konfiguraciji."
 
 #. +> trunk stable
@@ -303,6 +308,9 @@
 #, fuzzy
 #| msgid "The power adaptor has been plugged in. Any pending suspend actions have been canceled."
-msgid "The power adaptor has been plugged in â all pending suspend actions have been canceled."
-msgstr "PrikljuÄen je strujni adapter. Sve akcije obustavljanja sada su poniÅ¡tene."
+msgid ""
+"The power adaptor has been plugged in â all pending suspend actions have been "
+"canceled."
+msgstr ""
+"PrikljuÄen je strujni adapter. Sve akcije obustavljanja sada su poniÅ¡tene."
 
 #. +> stable
@@ -310,6 +318,9 @@
 #, fuzzy
 #| msgid "The power adaptor has been plugged in. Any pending suspend actions have been canceled."
-msgid "The power adaptor has been plugged in - all pending suspend actions have been cancelled"
-msgstr "PrikljuÄen je strujni adapter. Sve akcije obustavljanja sada su poniÅ¡tene."
+msgid ""
+"The power adaptor has been plugged in - all pending suspend actions have been "
+"cancelled"
+msgstr ""
+"PrikljuÄen je strujni adapter. Sve akcije obustavljanja sada su poniÅ¡tene."
 
 #. +> trunk stable
@@ -327,5 +338,6 @@
 #, kde-format
 msgid ""
-"KDE Power Management System could not be initialized. The backend reported the following error: %1\n"
+"KDE Power Management System could not be initialized. The backend reported "
+"the following error: %1\n"
 "Please check your system configuration"
 msgstr ""
@@ -333,17 +345,19 @@
 #. +> trunk stable
 #: powerdevilcore.cpp:476
-#, fuzzy
 #| msgid "Your battery level is critical, the computer will be halted in 1 second."
 #| msgid_plural "Your battery level is critical, the computer will be halted in %1 seconds."
-msgid "Your battery level is critical, the computer will be halted in 30 seconds."
-msgstr "Razina vaÅ¡e baterije je kritiÄna, raÄunalo Äe stati za %1 sekundu."
+msgid ""
+"Your battery level is critical, the computer will be halted in 30 seconds."
+msgstr ""
+"Razina vaÅ¡e baterije je kritiÄna, raÄunalo Äe se ugasiti za 30 sekundi."
 
 #. +> trunk stable
 #: powerdevilcore.cpp:482
-#, fuzzy
 #| msgid "Your battery level is critical, the computer will be halted in 1 second."
 #| msgid_plural "Your battery level is critical, the computer will be halted in %1 seconds."
-msgid "Your battery level is critical, the computer will be hibernated in 30 seconds."
-msgstr "Razina vaÅ¡e baterije je kritiÄna, raÄunalo Äe stati za %1 sekundu."
+msgid ""
+"Your battery level is critical, the computer will be hibernated in 30 seconds."
+msgstr ""
+"Razina vaÅ¡e baterije je kritiÄna, raÄunalo Äe hibernirati za 30 sekundi."
 
 #. +> trunk stable
@@ -352,11 +366,14 @@
 #| msgid "Your battery level is critical, the computer will be suspended to RAM in 1 second."
 #| msgid_plural "Your battery level is critical, the computer will be suspended to RAM in %1 seconds."
-msgid "Your battery level is critical, the computer will be suspended in 30 seconds."
-msgstr "Razina vaÅ¡e baterije je kritiÄna, raÄunalo Äe biti zaustavljeno u RAM za %1 sekundu."
+msgid ""
+"Your battery level is critical, the computer will be suspended in 30 seconds."
+msgstr ""
+"Razina vaÅ¡e baterije je kritiÄna, raÄunalo Äe se ugasiti za 30 sekundi."
 
 #. +> trunk stable
 #: powerdevilcore.cpp:494
 msgid "Your battery level is critical: save your work as soon as possible."
-msgstr "Razina vaÅ¡e baterije je kritiÄna, spremite vaÅ¡ posao Å¡to je prije moguÄe."
+msgstr ""
+"Razina vaÅ¡e baterije je kritiÄna, spremite vaÅ¡ posao Å¡to je prije moguÄe."
 
 #. +> trunk stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/powerdevilprofilesconfig.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/powerdevilprofilesconfig.po	(revision 864)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/powerdevilprofilesconfig.po	(revision 865)
@@ -3,5 +3,5 @@
 # Zarko Pintar <zarko.pintar@gmail.com>, 2009.
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
-# Marko Dimjasevic <marko@dimjasevic.net>, 2009.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2009, 2011.
 # Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
 msgid ""
@@ -10,6 +10,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-01-17 09:18+0100\n"
-"PO-Revision-Date: 2010-05-30 16:38+0200\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2011-03-04 20:04+0100\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -17,6 +17,7 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.2\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -26,17 +27,16 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Åœarko Pintar, Andrej DundoviÄ"
+msgstr "Åœarko Pintar, Andrej DundoviÄ, Marko Dimjasevic"
 
 #. +> trunk stable
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "zarko.pintar@gmail.com, adundovi@gmail.com"
+msgstr "zarko.pintar@gmail.com, adundovi@gmail.com, marko@dimjasevic.net"
 
 #. +> trunk stable
 #: EditPage.cpp:69
-#, fuzzy
 #| msgid "PowerDevil Configuration"
 msgid "Power Profiles Configuration"
-msgstr "PowerDevil konfiguracija"
+msgstr "Konfiguracija profila potroÅ¡nje energije"
 
 #. +> trunk stable
@@ -49,8 +49,7 @@
 #. +> trunk stable
 #: EditPage.cpp:71
-#, fuzzy
 #| msgid "(c), 2008 Dario Freddi"
 msgid "(c), 2010 Dario Freddi"
-msgstr "(c), 2008 Dario Freddi"
+msgstr "(c), 2010. Dario Freddi"
 
 #. +> trunk stable
@@ -58,6 +57,10 @@
 #, fuzzy
 #| msgid "From this module, you can configure the Daemon, create and edit powersaving profiles, and see your system's capabilities."
-msgid "From this module, you can manage KDE Power Management System's power profiles, by tweaking existing ones or creating new ones."
-msgstr "Iz ovog modula moÅŸete konfigurirati daeon, stvarati ili ureÄivati profile Å¡tednje i vidjeti sposobnosti vaÅ¡eg sustava"
+msgid ""
+"From this module, you can manage KDE Power Management System's power "
+"profiles, by tweaking existing ones or creating new ones."
+msgstr ""
+"Iz ovog modula moÅŸete konfigurirati daeon, stvarati ili ureÄivati profile "
+"Å¡tednje i vidjeti sposobnosti vaÅ¡eg sustava"
 
 #. +> trunk stable
@@ -93,19 +96,20 @@
 #. +> trunk stable
 #: EditPage.cpp:489
-#, fuzzy
 #| msgid "Import PowerDevil Profiles"
 msgid "Import Power Management Profiles"
-msgstr "Uvezi PowerDevil-ove profile"
+msgstr "Uvezi profile upravljanja energijom"
 
 #. +> trunk stable
 #: EditPage.cpp:517
-#, fuzzy
 #| msgid "Export PowerDevil Profiles"
 msgid "Export Power Management Profiles"
-msgstr "Izvezi PowerDevil-ove profile"
+msgstr "Izvezi profile upravljanja energijom"
 
 #. +> trunk stable
 #: EditPage.cpp:535
-msgid "The KDE Power Management System will now generate a set of default profiles based on your computer's capabilities. This will also erase all existing profiles. Are you sure you want to continue?"
+msgid ""
+"The KDE Power Management System will now generate a set of default profiles "
+"based on your computer's capabilities. This will also erase all existing "
+"profiles. Are you sure you want to continue?"
 msgstr ""
 
@@ -113,7 +117,6 @@
 #. +> trunk stable
 #: EditPage.cpp:538 profileEditPage.ui:81
-#, fuzzy
 msgid "Restore Default Profiles"
-msgstr "Vrati standardnu razinu zvuka"
+msgstr "Vrazi zadane profile"
 
 #. +> trunk stable