Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_infobase.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_infobase.po	(revision 878)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_infobase.po	(revision 879)
@@ -7,5 +7,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-02-15 10:31+0100\n"
-"PO-Revision-Date: 2011-03-09 15:21+0100\n"
+"PO-Revision-Date: 2011-03-10 08:04+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -13,5 +13,6 @@
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "Language: hr\n"
 "X-Generator: Lokalize 1.2\n"
@@ -42,5 +43,4 @@
 #. +> stable
 #: info_aix.cpp:322
-#, fuzzy
 msgctxt "Mebibyte"
 msgid "MiB "
@@ -50,5 +50,4 @@
 #: info_aix.cpp:328 info_fbsd.cpp:267 info_hpux.cpp:366 info_linux.cpp:480
 #: info_netbsd.cpp:273 info_openbsd.cpp:267 info_solaris.cpp:174
-#, fuzzy
 msgid "Mount Point"
 msgstr "Mjesto montiranja"
@@ -57,5 +56,4 @@
 #: info_aix.cpp:329 info_fbsd.cpp:267 info_hpux.cpp:367 info_linux.cpp:480
 #: info_netbsd.cpp:273 info_openbsd.cpp:267 info_solaris.cpp:174
-#, fuzzy
 msgid "FS Type"
 msgstr "Tip datoteÄnog sustava"
@@ -64,5 +62,4 @@
 #: info_aix.cpp:330 info_hpux.cpp:368 info_linux.cpp:480 info_netbsd.cpp:273
 #: info_solaris.cpp:174
-#, fuzzy
 msgid "Total Size"
 msgstr "Ukupna veliÄina"
@@ -71,5 +68,4 @@
 #: info_aix.cpp:331 info_hpux.cpp:369 info_linux.cpp:480 info_netbsd.cpp:273
 #: info_solaris.cpp:174
-#, fuzzy
 msgid "Free Size"
 msgstr "Slobodan prostor"
@@ -77,5 +73,4 @@
 #. +> stable
 #: info_aix.cpp:349 info_aix.cpp:355 info_hpux.cpp:387 info_hpux.cpp:393
-#, fuzzy
 msgid "n/a"
 msgstr "nedostupno"
@@ -83,5 +78,5 @@
 #. +> stable
 #: info_fbsd.cpp:82
-#, fuzzy, kde-format
+#, kde-format
 msgid "CPU %1: %2, %3 MHz"
 msgstr "Procesor %1: %2, %3 MHz"
@@ -89,5 +84,5 @@
 #. +> stable
 #: info_fbsd.cpp:84
-#, fuzzy, kde-format
+#, kde-format
 msgid "CPU %1: %2, unknown speed"
 msgstr "Procesor %1: %2, nepoznata brzina"
@@ -95,11 +90,16 @@
 #. +> trunk stable
 #: info_fbsd.cpp:91
-msgid "SCSI subsystem could not be queried: /sbin/camcontrol could not be found"
-msgstr "Nije moguÄe postaviti upit podsustavu SCSI: /sbin/camcontrol nije pronaÄen"
+msgid ""
+"SCSI subsystem could not be queried: /sbin/camcontrol could not be found"
+msgstr ""
+"Nije moguÄe postaviti upit podsustavu SCSI: /sbin/camcontrol nije pronaÄen"
 
 #. +> trunk stable
 #: info_fbsd.cpp:96
-msgid "SCSI subsystem could not be queried: /sbin/camcontrol could not be executed"
-msgstr "Nije moguÄe postaviti upit podsustavu SCSI: /sbin/camcontrol nije moguÄe pokrenuti"
+msgid ""
+"SCSI subsystem could not be queried: /sbin/camcontrol could not be executed"
+msgstr ""
+"Nije moguÄe postaviti upit podsustavu SCSI: /sbin/camcontrol nije moguÄe "
+"pokrenuti"
 
 #. +> trunk
@@ -111,12 +111,19 @@
 #. +> trunk stable
 #: info_fbsd.cpp:136
-msgid "Could not find any programs with which to query your system's PCI information"
-msgstr "Nije pronaÄen ni jedan program pomoÄu kojeg bi se sakupile PCI informacije u VaÅ¡em sustavu"
+msgid ""
+"Could not find any programs with which to query your system's PCI information"
+msgstr ""
+"Nije pronaÄen ni jedan program pomoÄu kojeg bi se sakupile PCI informacije u "
+"VaÅ¡em sustavu"
 
 #. +> stable
 #: info_fbsd.cpp:146
 #, fuzzy
-msgid "Your sound system could not be queried.  /dev/sndstat does not exist or is not readable."
-msgstr "VaÅ¡ zvuÄni podsustav ne moÅŸe biti upitan. /dev/sndstat ne postoji ili nije Äitljiv."
+msgid ""
+"Your sound system could not be queried.  /dev/sndstat does not exist or is "
+"not readable."
+msgstr ""
+"VaÅ¡ zvuÄni podsustav ne moÅŸe biti upitan. /dev/sndstat ne postoji ili nije "
+"Äitljiv."
 
 #. +> trunk stable
@@ -130,9 +137,10 @@
 #, fuzzy
 msgid "The PCI subsystem could not be queried, this may need root privileges."
-msgstr "PCI podsustav ne moÅŸe biti upitan, ovo moÅŸe zahtijevati administratorske ovlasti."
+msgstr ""
+"PCI podsustav ne moÅŸe biti upitan, ovo moÅŸe zahtijevati administratorske "
+"ovlasti."
 
 #. +> stable
 #: info_fbsd.cpp:260
-#, fuzzy
 msgid "Could not check file system info: "
 msgstr "Ne mogu provjeriti informacije datoteÄnog sustava: "
@@ -157,5 +165,4 @@
 #. +> stable
 #: info_hpux.cpp:172
-#, fuzzy
 msgid "Machine"
 msgstr "RaÄunalo:"
@@ -163,5 +170,4 @@
 #. +> stable
 #: info_hpux.cpp:179
-#, fuzzy
 msgid "Model"
 msgstr "Model"
@@ -169,5 +175,4 @@
 #. +> stable
 #: info_hpux.cpp:186
-#, fuzzy
 msgid "Machine Identification Number"
 msgstr "Identifikacijski broj raÄunala"
@@ -175,5 +180,4 @@
 #. +> stable
 #: info_hpux.cpp:187 info_solaris.cpp:619
-#, fuzzy
 msgid "(none)"
 msgstr "(nijedan)"
@@ -181,5 +185,4 @@
 #. +> stable
 #: info_hpux.cpp:192
-#, fuzzy
 msgid "Number of Active Processors"
 msgstr "Broj aktivnih procesora"
@@ -187,11 +190,9 @@
 #. +> stable
 #: info_hpux.cpp:196
-#, fuzzy
 msgid "CPU Clock"
-msgstr "CPU sat"
+msgstr "Takt CPU-u"
 
 #. +> stable
 #: info_hpux.cpp:197 info_solaris.cpp:69
-#, fuzzy
 msgid "MHz"
 msgstr "MHz"
@@ -199,5 +200,4 @@
 #. +> stable
 #: info_hpux.cpp:230
-#, fuzzy
 msgid "(unknown)"
 msgstr "(nepoznato)"
@@ -205,5 +205,4 @@
 #. +> stable
 #: info_hpux.cpp:234
-#, fuzzy
 msgid "CPU Architecture"
 msgstr "Arhitektura procesora"
@@ -211,5 +210,4 @@
 #. +> stable
 #: info_hpux.cpp:240
-#, fuzzy
 msgid "enabled"
 msgstr "omoguÄeno"
@@ -217,5 +215,4 @@
 #. +> stable
 #: info_hpux.cpp:240
-#, fuzzy
 msgid "disabled"
 msgstr "onemoguÄeno"
@@ -223,5 +220,4 @@
 #. +> stable
 #: info_hpux.cpp:242
-#, fuzzy
 msgid "Numerical Coprocessor (FPU)"
 msgstr "NumeriÄki koprocesor (FPU)"
@@ -229,5 +225,4 @@
 #. +> stable
 #: info_hpux.cpp:246 info_linux.cpp:338 info_linux.cpp:449
-#, fuzzy
 msgctxt "Mebibyte"
 msgid "MiB"
@@ -236,5 +231,4 @@
 #. +> stable
 #: info_hpux.cpp:247
-#, fuzzy
 msgid "Total Physical Memory"
 msgstr "Ukupno fiziÄke memorije"
@@ -242,11 +236,9 @@
 #. +> stable
 #: info_hpux.cpp:249
-#, fuzzy
 msgid " Bytes"
-msgstr " Bajtova"
+msgstr " Bajta"
 
 #. +> stable
 #: info_hpux.cpp:250
-#, fuzzy
 msgid "Size of One Page"
 msgstr "VeliÄina jedne stranice"
@@ -254,5 +246,4 @@
 #. +> stable
 #: info_hpux.cpp:360
-#, fuzzy
 msgid "MB"
 msgstr "MB"
@@ -266,5 +257,4 @@
 #. +> stable
 #: info_hpux.cpp:446
-#, fuzzy
 msgid "Vendor"
 msgstr "ProizvoÄaÄ"
@@ -272,23 +262,19 @@
 #. +> stable
 #: info_hpux.cpp:447
-#, fuzzy
 msgid "Alib Version"
-msgstr "Verzija Alib-a"
+msgstr "InaÄica Aliba"
 
 #. +> stable
 #: info_hpux.cpp:451
-#, fuzzy
 msgid "Protocol Revision"
-msgstr "Verzija protokola"
+msgstr "Revizija protokola"
 
 #. +> stable
 #: info_hpux.cpp:455
-#, fuzzy
 msgid "Vendor Number"
-msgstr "Broj nabavljaÄa"
+msgstr "Broj proizvoÄaÄa"
 
 #. +> stable
 #: info_hpux.cpp:458
-#, fuzzy
 msgid "Release"
 msgstr "Izdanje"
@@ -296,5 +282,4 @@
 #. +> stable
 #: info_hpux.cpp:461
-#, fuzzy
 msgid "Byte Order"
 msgstr "Poredak bajtova"
@@ -314,5 +299,4 @@
 #. +> stable
 #: info_hpux.cpp:464
-#, fuzzy
 msgid "Invalid Byteorder."
 msgstr "Nevaljan poredak bajtova."
@@ -320,5 +304,4 @@
 #. +> stable
 #: info_hpux.cpp:466
-#, fuzzy
 msgid "Bit Order"
 msgstr "Poredak bitova"
@@ -338,5 +321,4 @@
 #. +> stable
 #: info_hpux.cpp:470
-#, fuzzy
 msgid "Invalid Bitorder."
 msgstr "Nevaljan poredak bitova."
@@ -344,17 +326,14 @@
 #. +> stable
 #: info_hpux.cpp:472
-#, fuzzy
 msgid "Data Formats"
-msgstr "Oblici podataka"
+msgstr "Formati podataka"
 
 #. +> stable
 #: info_hpux.cpp:479
-#, fuzzy
 msgid "Sampling Rates"
-msgstr "Brzina uzorkovanja"
+msgstr "UÄestalost uzorkovanja"
 
 #. +> stable
 #: info_hpux.cpp:485
-#, fuzzy
 msgid "Input Sources"
 msgstr "Ulazni izvori"
@@ -362,5 +341,4 @@
 #. +> stable
 #: info_hpux.cpp:487
-#, fuzzy
 msgid "Mono-Microphone"
 msgstr "Mono-mikrofon"
@@ -368,35 +346,29 @@
 #. +> stable
 #: info_hpux.cpp:489
-#, fuzzy
 msgid "Mono-Auxiliary"
-msgstr "Mono-pomoÄni ulaz"
+msgstr "Mono-pomoÄni"
 
 #. +> stable
 #: info_hpux.cpp:491
-#, fuzzy
 msgid "Left-Microphone"
-msgstr "Lijevo-mikrofon"
+msgstr "Lijevi-mikrofon"
 
 #. +> stable
 #: info_hpux.cpp:493
-#, fuzzy
 msgid "Right-Microphone"
-msgstr "Desno-mikrofon"
+msgstr "Desni-mikrofon"
 
 #. +> stable
 #: info_hpux.cpp:495
-#, fuzzy
 msgid "Left-Auxiliary"
-msgstr "Lijevo-pomoÄni izvor"
+msgstr "Lijevo-pomoÄni"
 
 #. +> stable
 #: info_hpux.cpp:497
-#, fuzzy
 msgid "Right-Auxiliary"
-msgstr "Desno-pomoÄni izvor"
+msgstr "Desno-pomoÄni"
 
 #. +> stable
 #: info_hpux.cpp:500
-#, fuzzy
 msgid "Input Channels"
 msgstr "Ulazni kanali"
@@ -404,11 +376,9 @@
 #. +> stable
 #: info_hpux.cpp:502 info_hpux.cpp:526
-#, fuzzy
 msgid "Mono-Channel"
-msgstr "Mono kanal"
+msgstr "Mono-kanal"
 
 #. +> stable
 #: info_hpux.cpp:504 info_hpux.cpp:528
-#, fuzzy
 msgid "Left-Channel"
 msgstr "Lijevi kanal"
@@ -416,5 +386,4 @@
 #. +> stable
 #: info_hpux.cpp:506 info_hpux.cpp:530
-#, fuzzy
 msgid "Right-Channel"
 msgstr "Desni kanal"
@@ -422,5 +391,4 @@
 #. +> stable
 #: info_hpux.cpp:509
-#, fuzzy
 msgid "Output Destinations"
 msgstr "Izlazna odrediÅ¡ta"
@@ -428,7 +396,6 @@
 #. +> stable
 #: info_hpux.cpp:511
-#, fuzzy
 msgid "Mono-InternalSpeaker"
-msgstr "Mono Interni ZvuÄnik"
+msgstr "Mono interni zvuÄnik"
 
 #. +> stable
@@ -440,13 +407,11 @@
 #. +> stable
 #: info_hpux.cpp:515
-#, fuzzy
 msgid "Left-InternalSpeaker"
-msgstr "Lijevi Interni zvuÄnik"
+msgstr "Lijevi interni zvuÄnik"
 
 #. +> stable
 #: info_hpux.cpp:517
-#, fuzzy
 msgid "Right-InternalSpeaker"
-msgstr "Desni Interni zvuÄnik"
+msgstr "Desni interni zvuÄnik"
 
 #. +> stable
@@ -464,5 +429,4 @@
 #. +> stable
 #: info_hpux.cpp:524
-#, fuzzy
 msgid "Output Channels"
 msgstr "Izlazni kanali"
@@ -470,5 +434,4 @@
 #. +> stable
 #: info_hpux.cpp:533
-#, fuzzy
 msgid "Gain"
 msgstr "PojaÄanje"
@@ -476,17 +439,14 @@
 #. +> stable
 #: info_hpux.cpp:534
-#, fuzzy
 msgid "Input Gain Limits"
-msgstr "Ulazna ograniÄenja pojaÄanja"
+msgstr "OgraniÄenja ulaznog pojaÄanja"
 
 #. +> stable
 #: info_hpux.cpp:536
-#, fuzzy
 msgid "Output Gain Limits"
-msgstr "Izlazna ograniÄenja pojaÄanja"
+msgstr "OgraniÄenja izlaznog pojaÄanja"
 
 #. +> stable
 #: info_hpux.cpp:539
-#, fuzzy
 msgid "Monitor Gain Limits"
 msgstr "Nadzor ograniÄenja pojaÄanja"
@@ -494,5 +454,4 @@
 #. +> stable
 #: info_hpux.cpp:542
-#, fuzzy
 msgid "Gain Restricted"
 msgstr "PojaÄanje ograniÄeno"
@@ -500,5 +459,4 @@
 #. +> stable
 #: info_hpux.cpp:546
-#, fuzzy
 msgid "Lock"
 msgstr "ZakljuÄaj"
@@ -506,11 +464,9 @@
 #. +> stable
 #: info_hpux.cpp:548
-#, fuzzy
 msgid "Queue Length"
-msgstr "Duljina Äekanja"
+msgstr "Duljina reda"
 
 #. +> stable
 #: info_hpux.cpp:550
-#, fuzzy
 msgid "Block Size"
 msgstr "VeliÄina bloka"
@@ -518,7 +474,6 @@
 #. +> stable
 #: info_hpux.cpp:552
-#, fuzzy
 msgid "Stream Port (decimal)"
-msgstr "Strujni Port (decimalno)"
+msgstr "Port toka (decimalno)"
 
 #. +> trunk stable
@@ -539,5 +494,4 @@
 #. +> stable
 #: info_linux.cpp:210
-#, fuzzy
 msgid "Devices"
 msgstr "UreÄaji"
@@ -545,5 +499,4 @@
 #. +> stable
 #: info_linux.cpp:210
-#, fuzzy
 msgid "Major Number"
 msgstr "Glavni broj"
@@ -551,5 +504,4 @@
 #. +> stable
 #: info_linux.cpp:210
-#, fuzzy
 msgid "Minor Number"
 msgstr "Sporedni broj"
@@ -557,5 +509,4 @@
 #. +> stable
 #: info_linux.cpp:224
-#, fuzzy
 msgid "Character Devices"
 msgstr "Znakovni ureÄaji"
@@ -563,5 +514,4 @@
 #. +> stable
 #: info_linux.cpp:231
-#, fuzzy
 msgid "Block Devices"
 msgstr "Blokovni ureÄaji"
@@ -569,7 +519,6 @@
 #. +> stable
 #: info_linux.cpp:266
-#, fuzzy
 msgid "Miscellaneous Devices"
-msgstr "Ostali ureÄaji"
+msgstr "Razni ureÄaji"
 
 #. +> trunk stable
@@ -590,7 +539,6 @@
 #. +> stable
 #: info_netbsd.cpp:199 info_openbsd.cpp:203
-#, fuzzy
 msgid "No audio devices found."
-msgstr "Nema pronaÄenih zvukovnih ureÄaja."
+msgstr "Nije pronaÄen ni jedan zvukovni ureÄaj."
 
 #. +> trunk stable
@@ -606,5 +554,4 @@
 #. +> stable
 #: info_netbsd.cpp:273
-#, fuzzy
 msgid "Total Nodes"
 msgstr "Ukupno Ävorova"
@@ -612,11 +559,9 @@
 #. +> stable
 #: info_netbsd.cpp:273
-#, fuzzy
 msgid "Free Nodes"
-msgstr "Slobodni Ävorevi"
+msgstr "Slobodni Ävorovi"
 
 #. +> stable
 #: info_netbsd.cpp:273
-#, fuzzy
 msgid "Flags"
 msgstr "Zastavice"
@@ -887,11 +832,9 @@
 #. +> trunk stable
 #: os_base.h:315
-#, fuzzy
 msgid "Padding"
-msgstr "Punjenje"
+msgstr "Razmak"
 
 #. +> trunk stable
 #: os_base.h:319
-#, fuzzy
 msgid "Image Byte Order"
 msgstr "Redoslijed bajtova u slici"
@@ -900,5 +843,4 @@
 #: os_current.h:58 os_current.h:68 os_current.h:90 os_current.h:100
 #: os_current.h:110 os_current.h:121 os_current.h:131 os_current.h:141
-#, fuzzy
 msgid "This system may not be completely supported yet."
 msgstr "Ovaj sustav moÅŸda joÅ¡ uvijek nije u potpunosti podrÅŸan."
@@ -906,5 +848,4 @@
 #. +> stable
 #: info_openbsd.cpp:261
-#, fuzzy
 msgid "Unable to run /sbin/mount."
 msgstr "Ne mogu pokrenuti /sbin/mount."
@@ -912,11 +853,9 @@
 #. +> stable
 #: info_osx.cpp:121
-#, fuzzy
 msgid "Device Name"
-msgstr "Ime ureÄaja"
+msgstr "Naziv ureÄaja"
 
 #. +> stable
 #: info_osx.cpp:131
-#, fuzzy
 msgid "Manufacturer"
 msgstr "ProizvoÄaÄ"
@@ -930,5 +869,4 @@
 #. +> stable
 #: info_solaris.cpp:69
-#, fuzzy
 msgid "CPU Type"
 msgstr "Tip procesora"
@@ -936,5 +874,4 @@
 #. +> stable
 #: info_solaris.cpp:69
-#, fuzzy
 msgid "FPU Type"
 msgstr "Tip numeriÄkog koprocesora"
@@ -942,11 +879,9 @@
 #. +> stable
 #: info_solaris.cpp:69
-#, fuzzy
 msgid "State"
-msgstr "DrÅŸava"
+msgstr "Stanje"
 
 #. +> stable
 #: info_solaris.cpp:174
-#, fuzzy
 msgid "Mount Time"
 msgstr "Vrijeme montiranja"
@@ -973,5 +908,4 @@
 #. +> stable
 #: info_solaris.cpp:462
-#, fuzzy
 msgid "Nodetype:"
 msgstr "Tip Ävora:"
@@ -979,5 +913,4 @@
 #. +> stable
 #: info_solaris.cpp:469
-#, fuzzy
 msgid "Major/Minor:"
 msgstr "Glavni/Sporedni:"
@@ -985,5 +918,4 @@
 #. +> stable
 #: info_solaris.cpp:540
-#, fuzzy
 msgid "(no value)"
 msgstr "(nema vrijednosti)"
@@ -991,11 +923,9 @@
 #. +> stable
 #: info_solaris.cpp:605
-#, fuzzy
 msgid "Driver Name:"
-msgstr "Ime upravljaÄkog programa:"
+msgstr "Naziv upravljaÄkog programa:"
 
 #. +> stable
 #: info_solaris.cpp:607
-#, fuzzy
 msgid "(driver not attached)"
 msgstr "(upravljaÄki program nije prikljuÄen)"
@@ -1003,17 +933,14 @@
 #. +> stable
 #: info_solaris.cpp:614
-#, fuzzy
 msgid "Binding Name:"
-msgstr "Ime veze:"
+msgstr "Naziv povezivanja:"
 
 #. +> stable
 #: info_solaris.cpp:629
-#, fuzzy
 msgid "Compatible Names:"
-msgstr "Kompatibilna imena:"
+msgstr "Kompatibilni nazivi:"
 
 #. +> stable
 #: info_solaris.cpp:633
-#, fuzzy
 msgid "Physical Path:"
 msgstr "FiziÄka putanja:"
@@ -1021,5 +948,4 @@
 #. +> stable
 #: info_solaris.cpp:643
-#, fuzzy
 msgid "Properties"
 msgstr "Svojstva"
@@ -1027,5 +953,4 @@
 #. +> stable
 #: info_solaris.cpp:657
-#, fuzzy
 msgid "Type:"
 msgstr "Tip:"
@@ -1033,5 +958,4 @@
 #. +> stable
 #: info_solaris.cpp:661
-#, fuzzy
 msgid "Value:"
 msgstr "Vrijednost:"
@@ -1039,5 +963,4 @@
 #. +> stable
 #: info_solaris.cpp:672
-#, fuzzy
 msgid "Minor Nodes"
 msgstr "Sporedni Ävorovi"
@@ -1045,5 +968,5 @@
 #. +> stable
 #: info_solaris.cpp:697
-#, fuzzy
 msgid "Device Information"
 msgstr "Informacije o ureÄaju"
+