Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/kipiplugin_flashexport.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/kipiplugin_flashexport.po	(revision 807)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/kipiplugin_flashexport.po	(revision 886)
@@ -6,5 +6,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-02-17 09:10+0100\n"
+"POT-Creation-Date: 2011-03-11 11:12+0100\n"
 "PO-Revision-Date: 2010-01-24 16:26+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -31,19 +31,23 @@
 
 #. +> trunk
-#: firstrundlg.cpp:78 firstrundlg.cpp:88 simpleviewer.cpp:203 svedialog.cpp:92
-#: svedialog.cpp:121
+#: firstrundlg.cpp:77 firstrundlg.cpp:87 simpleviewer.cpp:202 svedialog.cpp:91
+#: svedialog.cpp:120
 msgid "Flash Export"
 msgstr ""
 
 #. +> trunk
+#: firstrundlg.cpp:90 svedialog.cpp:123
+msgid "A Kipi plugin to export images to Flash using the Simple Viewer component."
+msgstr ""
+
+#. +> trunk
 #: firstrundlg.cpp:91 svedialog.cpp:124
-msgid "A Kipi plugin to export images to Flash using the Simple Viewer component."
-msgstr ""
-
-#. +> trunk
-#: firstrundlg.cpp:92 svedialog.cpp:125
+#, fuzzy
+#| msgid ""
+#| "(c) 2005-2006, Joern Ahrens\n"
+#| "(c) 2008-2009, Gilles Caulier"
 msgid ""
 "(c) 2005-2006, Joern Ahrens\n"
-"(c) 2008-2009, Gilles Caulier"
+"(c) 2008-2011, Gilles Caulier"
 msgstr ""
 "(c) 2005-2006, Joern Ahrens\n"
@@ -51,10 +55,10 @@
 
 #. +> trunk
+#: firstrundlg.cpp:94 svedialog.cpp:127
+msgid "Joern Ahrens"
+msgstr ""
+
+#. +> trunk
 #: firstrundlg.cpp:95 svedialog.cpp:128
-msgid "Joern Ahrens"
-msgstr ""
-
-#. +> trunk
-#: firstrundlg.cpp:96 svedialog.cpp:129
 #, fuzzy
 msgid "Author"
@@ -62,5 +66,5 @@
 
 #. +> trunk
-#: firstrundlg.cpp:99 svedialog.cpp:132
+#: firstrundlg.cpp:98 svedialog.cpp:131
 #, fuzzy
 msgid "Gilles Caulier"
@@ -68,5 +72,5 @@
 
 #. +> trunk
-#: firstrundlg.cpp:100 svedialog.cpp:133
+#: firstrundlg.cpp:99 svedialog.cpp:132
 #, fuzzy
 msgid "Developer and maintainer"
@@ -74,25 +78,25 @@
 
 #. +> trunk
+#: firstrundlg.cpp:102 svedialog.cpp:135
+msgid "Felix Turner"
+msgstr ""
+
+#. +> trunk
 #: firstrundlg.cpp:103 svedialog.cpp:136
-msgid "Felix Turner"
-msgstr ""
-
-#. +> trunk
-#: firstrundlg.cpp:104 svedialog.cpp:137
 msgid "Author of the Simple Viewer Flash component"
 msgstr ""
 
 #. +> trunk
+#: firstrundlg.cpp:107 svedialog.cpp:140
+msgid "Mikkel B. Stegmann"
+msgstr ""
+
+#. +> trunk
 #: firstrundlg.cpp:108 svedialog.cpp:141
-msgid "Mikkel B. Stegmann"
-msgstr ""
-
-#. +> trunk
-#: firstrundlg.cpp:109 svedialog.cpp:142
 msgid "Basis for the index.html template"
 msgstr ""
 
 #. +> trunk
-#: firstrundlg.cpp:118 svedialog.cpp:151
+#: firstrundlg.cpp:117 svedialog.cpp:150
 #, fuzzy
 msgid "Handbook"
@@ -100,80 +104,80 @@
 
 #. +> trunk
-#: firstrundlg.cpp:130
+#: firstrundlg.cpp:129
 msgid "<p>SimpleViewer is a Flash component which is free to use, but uses a license which comes into conflict with several distributions. Due to the license it is not possible to ship it with this plugin.</p><p>You can now download SimpleViewer from its homepage and point this tool to the downloaded archive. The archive will be stored with the plugin configuration, so it is available for further use.</p>"
 msgstr ""
 
 #. +> trunk
-#: firstrundlg.cpp:138
+#: firstrundlg.cpp:137
 msgid "<p>1.) Download SimpleViewer Version 2.1.x</p>"
 msgstr ""
 
 #. +> trunk
-#: firstrundlg.cpp:148
+#: firstrundlg.cpp:147
 msgid "<p>2.) Point this tool to the downloaded archive</p>"
 msgstr ""
 
 #. +> trunk
-#: generalpage.cpp:82
+#: generalpage.cpp:81
 msgid "Gallery &Title"
 msgstr ""
 
 #. +> trunk
-#: generalpage.cpp:85
+#: generalpage.cpp:84
 msgid "Enter here the gallery title"
 msgstr ""
 
 #. +> trunk
-#: generalpage.cpp:93
+#: generalpage.cpp:92
 msgid "Save Gallery To"
 msgstr ""
 
 #. +> trunk
-#: generalpage.cpp:104
+#: generalpage.cpp:103
 msgid "Image Properties"
 msgstr ""
 
 #. +> trunk
-#: generalpage.cpp:106
+#: generalpage.cpp:105
 msgid "Resize Target Images"
 msgstr ""
 
 #. +> trunk
-#: generalpage.cpp:108
+#: generalpage.cpp:107
 msgid "If you enable this option, all target images can be resized."
 msgstr ""
 
 #. +> trunk
-#: generalpage.cpp:112
+#: generalpage.cpp:111
 msgid "Auto-Rotate/Flip Images"
 msgstr ""
 
 #. +> trunk
-#: generalpage.cpp:114
+#: generalpage.cpp:113
 msgid "If you enable this option, the images' orientations will be set according to their Exif information."
 msgstr ""
 
 #. +> trunk
+#: generalpage.cpp:120
+msgid "&Target Images' Size:"
+msgstr ""
+
+#. +> trunk
 #: generalpage.cpp:121
-msgid "&Target Images' Size:"
-msgstr ""
-
-#. +> trunk
-#: generalpage.cpp:122
 msgid "The new size of the exported images, in pixels. SimpleViewer resizes the images too, but this resizes the images before they are uploaded to your server."
 msgstr ""
 
 #. +> trunk
+#: generalpage.cpp:134
+msgid "&Displayed Images' Size:"
+msgstr ""
+
+#. +> trunk
 #: generalpage.cpp:135
-msgid "&Displayed Images' Size:"
-msgstr ""
-
-#. +> trunk
-#: generalpage.cpp:136
 msgid "Scales the displayed images to this size. Normally, use the height or width of your largest image (in pixels). Images will not be scaled up above this size, to preserve image quality."
 msgstr ""
 
 #. +> trunk
-#: generalpage.cpp:151
+#: generalpage.cpp:150
 #, fuzzy
 msgid "Misc"
@@ -181,35 +185,35 @@
 
 #. +> trunk
-#: generalpage.cpp:154
+#: generalpage.cpp:153
 msgid "Display Captions"
 msgstr ""
 
 #. +> trunk
-#: generalpage.cpp:156
+#: generalpage.cpp:155
 msgid "If this option is enabled, the images' captions will be shown."
 msgstr ""
 
 #. +> trunk
-#: generalpage.cpp:159
+#: generalpage.cpp:158
 msgid "Open Image with Right Click"
 msgstr ""
 
 #. +> trunk
-#: generalpage.cpp:161
+#: generalpage.cpp:160
 msgid "If this option is enabled, the user will be able to open the target image in a separate window using the right mouse button."
 msgstr ""
 
 #. +> trunk
-#: generalpage.cpp:165
+#: generalpage.cpp:164
 msgid "Open gallery in Konqueror"
 msgstr ""
 
 #. +> trunk
-#: generalpage.cpp:167
+#: generalpage.cpp:166
 msgid "If this option is enabled, the gallery will be opened in Konqueror automatically."
 msgstr ""
 
 #. +> trunk
-#: lookpage.cpp:81
+#: lookpage.cpp:80
 msgctxt "Settings for flash export navigation"
 msgid "Navigation"
@@ -217,30 +221,30 @@
 
 #. +> trunk
+#: lookpage.cpp:86
+msgid "Thumbnail &Rows:"
+msgstr ""
+
+#. +> trunk
 #: lookpage.cpp:87
-msgid "Thumbnail &Rows:"
-msgstr ""
-
-#. +> trunk
-#: lookpage.cpp:88
 msgid "Number of thumbnails rows"
 msgstr ""
 
 #. +> trunk
+#: lookpage.cpp:92
+msgid "Thumbnail &Columns:"
+msgstr ""
+
+#. +> trunk
 #: lookpage.cpp:93
-msgid "Thumbnail &Columns:"
-msgstr ""
-
-#. +> trunk
-#: lookpage.cpp:94
 msgid "Number of thumbnails columns"
 msgstr ""
 
 #. +> trunk
-#: lookpage.cpp:97
+#: lookpage.cpp:96
 msgid "Thumbnail &Position:"
 msgstr ""
 
 #. +> trunk
-#: lookpage.cpp:99
+#: lookpage.cpp:98
 msgctxt "thumbnail position: right"
 msgid "Right"
@@ -248,5 +252,5 @@
 
 #. +> trunk
-#: lookpage.cpp:100
+#: lookpage.cpp:99
 msgctxt "thumbnail position: left"
 msgid "Left"
@@ -254,5 +258,5 @@
 
 #. +> trunk
-#: lookpage.cpp:101
+#: lookpage.cpp:100
 msgctxt "thumbnail position: top"
 msgid "Top"
@@ -260,5 +264,5 @@
 
 #. +> trunk
-#: lookpage.cpp:102
+#: lookpage.cpp:101
 msgctxt "thumbnail position: bottom"
 msgid "Bottom"
@@ -266,10 +270,10 @@
 
 #. +> trunk
-#: lookpage.cpp:111
+#: lookpage.cpp:110
 msgid "&Direction of Navigation:"
 msgstr ""
 
 #. +> trunk
-#: lookpage.cpp:113
+#: lookpage.cpp:112
 #, fuzzy
 msgid "Left to Right"
@@ -277,5 +281,5 @@
 
 #. +> trunk
-#: lookpage.cpp:114
+#: lookpage.cpp:113
 #, fuzzy
 msgid "Right to Left"
@@ -283,5 +287,5 @@
 
 #. +> trunk
-#: lookpage.cpp:127
+#: lookpage.cpp:126
 #, fuzzy
 msgid "Colors"
@@ -289,30 +293,30 @@
 
 #. +> trunk
-#: lookpage.cpp:131
+#: lookpage.cpp:130
 msgid "&Text Color:"
 msgstr ""
 
 #. +> trunk
-#: lookpage.cpp:134
+#: lookpage.cpp:133
 msgid "Color of title and caption text"
 msgstr ""
 
 #. +> trunk
-#: lookpage.cpp:138
+#: lookpage.cpp:137
 msgid "&Background Color:"
 msgstr ""
 
 #. +> trunk
-#: lookpage.cpp:144
+#: lookpage.cpp:143
 msgid "&Frame Color:"
 msgstr ""
 
 #. +> trunk
-#: lookpage.cpp:147
+#: lookpage.cpp:146
 msgid "Color of image frame, viewed icon, load bars, thumbnail arrows"
 msgstr ""
 
 #. +> trunk
-#: lookpage.cpp:158
+#: lookpage.cpp:157
 #, fuzzy
 msgid "Style"
@@ -320,35 +324,35 @@
 
 #. +> trunk
+#: lookpage.cpp:163
+msgid "Frame &Width:"
+msgstr ""
+
+#. +> trunk
 #: lookpage.cpp:164
-msgid "Frame &Width:"
-msgstr ""
-
-#. +> trunk
-#: lookpage.cpp:165
 msgid "Width of image frame in pixels."
 msgstr ""
 
 #. +> trunk
+#: lookpage.cpp:169
+msgid "Stage &Padding:"
+msgstr ""
+
+#. +> trunk
 #: lookpage.cpp:170
-msgid "Stage &Padding:"
-msgstr ""
-
-#. +> trunk
-#: lookpage.cpp:171
 msgid "Distance between image and thumbnails in pixels."
 msgstr ""
 
 #. +> trunk
-#: plugin_flashexport.cpp:63
+#: plugin_flashexport.cpp:62
 msgid "Export to F&lash..."
 msgstr ""
 
 #. +> trunk
-#: simpleviewer.cpp:141
+#: simpleviewer.cpp:140
 msgid "SimpleViewer installation failed"
 msgstr ""
 
 #. +> trunk
-#: simpleviewer.cpp:168
+#: simpleviewer.cpp:167
 #, kde-format
 msgid ""
@@ -358,5 +362,5 @@
 
 #. +> trunk
-#: simpleviewer.cpp:177
+#: simpleviewer.cpp:176
 #, kde-format
 msgid ""
@@ -366,40 +370,40 @@
 
 #. +> trunk
-#: simpleviewer.cpp:212
+#: simpleviewer.cpp:211
 msgid "Initialising..."
 msgstr ""
 
 #. +> trunk
-#: simpleviewer.cpp:233
+#: simpleviewer.cpp:232
 msgid "Export canceled"
 msgstr ""
 
 #. +> trunk
-#: simpleviewer.cpp:244
+#: simpleviewer.cpp:243
 msgid "Failed to create export directories"
 msgstr ""
 
 #. +> trunk
-#: simpleviewer.cpp:251
+#: simpleviewer.cpp:250
 msgid "Failed to export the images"
 msgstr ""
 
 #. +> trunk
-#: simpleviewer.cpp:258
+#: simpleviewer.cpp:257
 msgid "Failed to create index.html"
 msgstr ""
 
 #. +> trunk
-#: simpleviewer.cpp:265
+#: simpleviewer.cpp:264
 msgid "Failed to copy SimpleViewer files"
 msgstr ""
 
 #. +> trunk
-#: simpleviewer.cpp:272
+#: simpleviewer.cpp:271
 msgid "Failed to upload the gallery"
 msgstr ""
 
 #. +> trunk
-#: simpleviewer.cpp:280
+#: simpleviewer.cpp:279
 #, kde-format
 msgid ""
@@ -409,5 +413,5 @@
 
 #. +> trunk
-#: simpleviewer.cpp:290
+#: simpleviewer.cpp:289
 msgctxt "Flash export has finished"
 msgid "Finished..."
@@ -415,10 +419,10 @@
 
 #. +> trunk
-#: simpleviewer.cpp:303
+#: simpleviewer.cpp:302
 msgid "Creating directories..."
 msgstr ""
 
 #. +> trunk
-#: simpleviewer.cpp:308 simpleviewer.cpp:317 simpleviewer.cpp:326
+#: simpleviewer.cpp:307 simpleviewer.cpp:316 simpleviewer.cpp:325
 #, kde-format
 msgid "Could not create folder '%1'"
@@ -426,10 +430,10 @@
 
 #. +> trunk
-#: simpleviewer.cpp:341
+#: simpleviewer.cpp:340
 msgid "Creating images and thumbnails..."
 msgstr ""
 
 #. +> trunk
-#: simpleviewer.cpp:398
+#: simpleviewer.cpp:397
 #, kde-format
 msgid "Processing %1"
@@ -437,5 +441,5 @@
 
 #. +> trunk
-#: simpleviewer.cpp:409
+#: simpleviewer.cpp:408
 #, kde-format
 msgid "Could not open image '%1'"
@@ -443,5 +447,5 @@
 
 #. +> trunk
-#: simpleviewer.cpp:416
+#: simpleviewer.cpp:415
 #, kde-format
 msgid "Could not create thumbnail from '%1'"
@@ -449,5 +453,5 @@
 
 #. +> trunk
-#: simpleviewer.cpp:423
+#: simpleviewer.cpp:422
 #, kde-format
 msgid "Could not resize image '%1'"
@@ -455,35 +459,35 @@
 
 #. +> trunk
-#: simpleviewer.cpp:551
+#: simpleviewer.cpp:550
 msgid "Creating index.html..."
 msgstr ""
 
 #. +> trunk
-#: simpleviewer.cpp:580
+#: simpleviewer.cpp:579
 msgid "index.html created..."
 msgstr ""
 
 #. +> trunk
-#: simpleviewer.cpp:590
+#: simpleviewer.cpp:589
 msgid "Copying flash files..."
 msgstr ""
 
 #. +> trunk
-#: simpleviewer.cpp:623
+#: simpleviewer.cpp:622
 msgid "Flash files copied..."
 msgstr ""
 
 #. +> trunk
-#: simpleviewer.cpp:633
+#: simpleviewer.cpp:632
 msgid "Uploading gallery..."
 msgstr ""
 
 #. +> trunk
-#: simpleviewer.cpp:638
+#: simpleviewer.cpp:637
 msgid "Gallery uploaded..."
 msgstr ""
 
 #. +> trunk
-#: svedialog.cpp:103
+#: svedialog.cpp:102
 msgctxt "Settings tab for selections"
 msgid "Selection"
@@ -491,10 +495,10 @@
 
 #. +> trunk
-#: svedialog.cpp:104
+#: svedialog.cpp:103
 msgid "Collections List"
 msgstr ""
 
 #. +> trunk
-#: svedialog.cpp:108
+#: svedialog.cpp:107
 msgctxt "General settings tab"
 msgid "General"
@@ -502,5 +506,5 @@
 
 #. +> trunk
-#: svedialog.cpp:109
+#: svedialog.cpp:108
 #, fuzzy
 msgid "General Settings"
@@ -508,5 +512,5 @@
 
 #. +> trunk
-#: svedialog.cpp:114
+#: svedialog.cpp:113
 msgctxt "Settings tab for the look of the flash export"
 msgid "Look"
@@ -514,10 +518,10 @@
 
 #. +> trunk
-#: svedialog.cpp:115
+#: svedialog.cpp:114
 msgid "Look Settings"
 msgstr ""
 
 #. +> trunk
-#: svedialog.cpp:228
+#: svedialog.cpp:227
 msgid "You must select at least one collection to export."
 msgstr ""